*
    1.
    2.
      N=Q3*E
      N-force acting on  metallic conductor (X9)  which  is embedded  in
        electric field (U), N;
      Q3-electric charge of conductor, C;
      -electric intensity  in the place  where  metallic  conductor  is
        embedded, V\m.
      Literature:   Cnoyble F.C.   Repeatory  course  of  physics.   M.,
      Energoizdat, 1981, p. 90.
*
    3.
    4.
      N=a*(C3-1)*W2*E*G6
      N-force acting  on  solid dielectric (X10)  which  is embedded  in
        nonuniform electric field (U1), N;
      a-electric constant, F/m;
      C3-relative permittivity of medium;
      W2-volume of solid dielectric, m^3;
      -intensity of nonuniform electric field in the place where  solid
        dielectric is embedded, V/m;
      G6-gradient of electric intensity modulus in the place where solid
         dielectric is embedded, V/m^2;
      a=8.85*10^-12 F/m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1974, p. 363.
*
    5.
    6.
      D4=a*E*L
      D4-tensile deformation of piezomaterial (Z4)  embedded in electric
         field (U), m;
      a-piezomodulus of piezomaterial, C/N;
      -electric intensity in the place where piezomaterial is embedded,
        V/m;
      L-length of  plate  made of  piezomaterial,  provided  it  is  not
        embedded in electric field; m;
      a=(-2.31...4.62)*10^-12  C/N  (quartz),  (-78...250)*10^-12    K/N
        (barium titanate).
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 110.
*
    7.
    8.
      D5=a*E*L
      D5-compressive strain of piezomaterial (Z4)  embedded in  electric
         field (U), m;
      a-piezomodulus of piezomaterial C/H;
      -electric intensity in the place where piezomaterial is embedded,
        V/m;
      L-length of  plate  made of  piezomaterial,  provided  it  is  not
        embedded in electric field, m;
      a=(-2.31...4.62)*10^-12  C/N  (quartz),  (-78...250)*10^-12    K/N
        (barium titanate).
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 110.
*
    9.
   10.
      L=L'+D4
      L', L-linear dimensions of plate made of piezomaterial (Z4) before
            and after its stretching, m;
      D4-tensile deformation of plate  made of  piezomaterial,  provided
         it is embedded in electric field (U), m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1974, p. 282.
*
   11.
   12.
      L=L'-D5
      L', L-linear dimensions of plate made of piezomaterial (Z4) before
            and after its compressing, m;
      D5-compressive strain of plate made of piezomaterial,  provided it
         is embedded in electric field (U), m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1974, p. 282.

*
   13.
      N=a*(C3-1)*W2*E*G6
      N-force  acting on solid dielectric  (X10)  embedded  in  electric
        field (U), N;
      a-electric constant F\m;
      C3-relative permittivity of medium;
      W2-volume of solid dielectric, m^3;
      -electric  intensity  in  the place  where  solid  dielectric  is
        embedded, V/m;
      G6-gradient of electric intensity modulus in the place where solid
         dielectric is embedded, V/m^2;
      a= 8.85*10^-12 F/m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1974, p. 363.
*
   14.
   18.
   19.
  133.
  134.
  135.
      N=a*D2*Q3*W*H*sin(i)
      N-force  acting on metallic conductor (X9)  embedded in  magnetic
        field (U3), N;
      a-magnetic constant, H\m;
      D2-relative magnetic permeability of medium;
      Q3-electric charge of conductor, C;
      W-velocity of conductor, m/s;
      -magnetic intensity  in  the place  where  metallic conductor  is
        embedded, /m;
      i-angle  between  velocity vector  and  magnetic intensity vector,
        dgr.;
      a=1.26*10^-6 H/m;
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1974, p. 442.
*
   15.
   16.
   17.
  123.
  124.
  125.
      N=a*D2*J3*L*H*sin(i)
      N-force  acting on  metallic conductor  (X9)  which is embedded in
        magnetic field (U3), N;
      a-magnetic constant, H\m;
      D2-relative magnetic permeability of medium;
      J3-strength of DC current flowing in conductor, A;
      L-linear dimension of conductor, m;
      -magnetic intensity  in the place  where  metallic  conductor  is
        embedded, A/m;
      i-angle  between  magnetic  intensity  vector  and   current  flow
        direction, dgr.;
      a=1.26*10^-6 H/m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1974, p. 426.
*
   20.
   21.
      N=a*(D2-1)*W2*H*G7
      N-force  acting on  hard ferromagnet  (X11)  which is embedded  in
        magnetic field (U3), N;
      a-magnetic constant, H/m;
      D2-relative magnetic permeability of medium;
      W2-volume of hard ferromagnet, m^3;
      -magnetic  intensity  in  the place  where  hard  ferromagnet  is
        embedded, A/m;
      G7-gradient of magnetic intensity modulus in the place  where hard
         ferromagnet is embedded, A/m^2;
      a=1.26*10^-6 H/m.
      Literature:   Landay L.D.,  Lifshits E.M.      Electrodynamics  of
      continuum. M., Science, 1982, p. 183.
*
   22.
   23.
      A4=E1/(a*H)
      A4-modulus of  elasticity of  hard ferromagnet (X11)  embedded  in
         magnetic field (U3), N/m^2;
      E1-tensile stress of ferromagnet, N/m^2;
      a-piezomagnetic coefficient, m/A;
      -magnetic  intensity  in  the place  where  hard  ferromagnet  is
        embedded, A/m;
      Literature:   Landay L.D.,  Lifshits E.M.      Electrodynamics  of
      continuum. M., Science, 1982, p. 282.
*
   24.
   25.
      D4=a*H*L
      D4-tensile deformation  of  hard  ferromagnet  (X11)  embedded  in
         magnetic field (U3), m;
      a-piezomagnetic coefficient, m/A;
      -magnetic  intensity  in  the place  where  hard  ferromagnet  is
        embedded, A/m;
      L-linear dimension of ferromagnet, m.
      Literature:   Landay L.D.,  Lifshits E.M.      Electrodynamics  of
      tinuum. M., Science, 1982, p. 249.
*
   26.
   27.
      D5=a*H*L
      D5-compressive  strain  of  hard  ferromagnet  (X11)  embedded  in
         magnetic field (U3), m;
      a-piezomagnetic coefficient, m/A;
      -magnetic  intensity  in  the place  where  hard  ferromagnet  is
        embedded, A/m;
      L-linear dimension of ferromagnet, m.
      Literature:   Landay L.D.,  Lifshits E.M.      Electrodynamics  of
      tinuum. M., Science, 1982, p. 249.
*
   28.
   29.
      L=L'+D4
      L- length of hard ferromagnet (X11) after its stretching, m;
      L'-initial length of hard ferromagnet, m;
      D4-tensile deformation of hard ferromagnet, m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1974, p. 282.
*
   30.
   31.
      L=L'-D5
      L- length of hard ferromagnet (X11) after its compressing, ;
      L'-initial length of hard ferromagnet, m;
      D5-compressive strain of hard ferromagnet, m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 269.
*
   32.
      N=G7*(D2-1)*W2*H*a
      N-force acting on hard ferromagnet (X11), N;
      G7-nonuniform magnetic field (U4) tension gradient  in  the  place
         where hard ferromagnet is embedded, A/m^2;
      D2-relative magnetic permeability of hard ferromagnet;
      W2-volume of hard ferromagnet, m^3;
      H-magnetic  intensity  in  the place  where  hard  ferromagnet  is
        embedded, A/m;
      a-magnetic constant, V*s/(A*m);
      a=1.26/10^6 V*s/(A*m).
      Literature:  Ahiezer A.I.,  Ahiezer I.A.     Electromagnetizm  and
      electromagnetic waves. M., Higher School, 1985, p. 223.
*
   33.
   34.
  223.
  224.
      N=(N5/a)*(1+E7-E6)
      N-force acting on solid (X), N;
      N5-intensity of light radiation (U6), W;
      a-light velocity in vacuum, m/s;
      E7-light reflection factor of solid;
      E6-light transmission factor of solid;
      a=10^8 m/s.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1977, p. 705.
*
   35.
   36.
      P2=M*a
      P2-weight of substance (V), N;
      M-mass of substance, kg;
      a-acceleration of gravity, m/s^2;
      a=9.8 m/s^2.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 35.
*
   37.
   38.
      N=P2
      N-force acting on solid (X), N;
      P2-weight of solid, N.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 46.
*
   39.
   40.
      P2=M*a
      P2-weight of solid (X), N;
      M-mass of solid, kg;
      a-acceleration of gravity, m/s^2;
      a=9.8 m/s^2.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 35.
*
   41.
   42.
   43.
      N=2*W1*W*R1*W2
      N-force acting on solid (X), N;
      W1-angular velocity of rotation of solid, 1/s;
      W-velocity of fluid medium (Y8), m/s;
      R1-density of fluid medium, kg/m^3;
      W2-volume of solid, m^3.
      Literature:   Cnoyble F.C.    Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 82.
*
   44.
   45.
   46.
      W=(2*N/(F10*R1*a))^0.5
      W-linear velocity of solid (X), m/s;
      N-force acting on solid, N;
      F10-cross-sectional plane of solid, m^2;
      R1-density of medium (liquid or gas) where solid moves, kg/m^3;
      a-coefficient of resistance of solid;
      a=0.1...1.
      Literature:   Cnoyble F.C.    Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 81.
*
   47.
      W=W'-M4*t/M
      W-linear velocity of solid, m/s;
      W'-initial linear velocity of solid, m/s;
      M4-frictional force acting on solid, N;
      t-action time of frictional force, s;
      M-mass of solid, kg.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1977, p. 43.

   48.
   49.
   67.
   68.
      D4=N*L/(A4*F10)
      D4-tensile deformation of solid (X), m;
      N-force stretching solid, N;
      L-initial length of solid, m;
      A4-modulus of elasticity of solid, N/m^2;
      F10-cross-sectional plane of solid, m^2.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 269.
*
   50.
   51.
   69.
   70.
      D5=N*L/(A4*F10)
      D5-compressive strain of solid (X), m;
      N-force stretching solid, N;
      L-initial length of solid, m;
      A4-modulus of elasticity of solid, N/m^2;
      F10-cross-sectional plane of solid, m^2.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 269.
*
   52.
   53.
      L=L'+D4
      L- length of solid (X) after its stretching, m;
      L'-initial length of solid, m;
      D4-tensile deformation of solid, m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 269.
*
   54.
   55.
      L=L'-D5
      L-length of solid (X) at its compressing, m;
      L'-initial length of solid, m;
      D5-compressive strain of solid, m.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 269.
*
   56.
   57.
      E1=(D4/L)*A4
      E1-tensile stress of solid (X), N/m^2;
      D4-tensile deformation of solid, m;
      L-initial length of solid, m;
      A4-modulus of elasticity of solid, N/m^2.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 268.
*
   58.
   59.
      E2=(D5/L)*A4
      E2-compressive stress of solid (X), N/m^2;
      D5-compressive strain of solid, m;
      L-initial length of solid, m;
      A4-modulus of elasticity of solid, N/m^2.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 268.
*
   60.
   61.
      W2=M/R1
      W2-volume of solid (X), m^3;
      M-mass of solid, kg;
      R1-density of solid, kg/m^3.
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1965, p. 35.
*
   64.
      P7= a*(R1-R1')/R1"
      P7-travel of solid (X) floating on the surface of liquid (Y), N;
      a-height of solid (piston - see illustration), m;
      R1, R1'-final and initial density of solid, kg/m^3;
      R1"-density of liquid, kg/m^3.
       The model is correct for any solid, provided the cross-sectional
      plane of the latter in travel direction keeps constant.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 166.
*
   65.
      P7= a*(R1-R1')/R1"
      P7-travel of solid (X) floating on the surface of liquid (Y), N;
      a-height of solid (piston - see illustration), m;
      R1, R1'-initial and final density of solid, kg/m^3;
      R1"-density of liquid, kg/m^3.
       The model is correct for any solid, provided the cross-sectional
      plane of the latter in travel direction keeps constant.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 166.
*
   66.
      W=W'+(N-M4)/(M*t)
      W', W-velocity of solid (X)  before and after  force N acts on it;
            m/s;
      N-force acting on solid, N;
      M4-frictional force acting on solid, N;
      M-mass of solid, kg;
      t-action time of force (N) on solid, s.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 49, 74.
*
   71.
      M=M'-Q1/a
      M', M-mass of solid (X)  before and after heat (Q1) is supplied to
            it, kg;
      Q1-heat supplied to solid, J;
      a-specific heat of fusion, J/kg.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 167.
*
   72.
   73.
      N=9.42*A2*L*W
      N-force acting on solid which has the form of a ball and is in the
        flow of fluid medium, N;
      A2-dynamic viscosity of medium, Pa*s;
      L-diameter of ball, m;
      W-velocity of solid, m/s;
       The flow of the medium is laminar.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
   74.
   75.
      D4=(1-a)*R1*W1^2*L^3/(4*A4)
      D4-tensile deformation of solid (X)  which has the form of  a ball
         and is acted upon by centripetal forces, m;
      a-Poisson's ratio;
      R1-density of solid, kg/m^3;
      W1-angular velocity of solid, m/s;
      L-radius of ball, m;
      A4-modulus of longitudinal elasticity of solid, N/m^2.
      Literature:  Landay L.D., Lifshits E.M.    Electrodynamics of con-
      tinuum. M., Science, 1987, p. 71.
*
   76.
   77.
      R1=M/W2
      R1-density of solid (X), kg/m^3;
      M-mass of solid, kg;
      W2-volume of solid, m^3.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 72.
*
   78.
   79.
  112.
      M4=B5*N
      M4-frictional force acting on  solid 1 (X')  which  contacts  with
         solid 2 (X"), N;
      B5-sliding friction coefficient;
      N-force which attracts solid 1 to solid 2, N.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 74.
*
   80.
      W1=W1'+M5*t/a
      W1',W1-angular velocity of solid (X)  before  and  after  friction
             torque acts on it (M5), s^-1;
      M5-friction torque acting on solid, N*m;
      t-action time of friction torque (M5) on solid, s;
      a-moment of inertia of solid, kg*m^2;
      M-mass of solid, kg;
      L-radius of solid (ball or cylinder), m;
       a=0.4*M*L^2 (ball), a=0.5*M*L^2 (cylinder).
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 104.
*
   81.
   82.
      W2=L*F10
      W2-volume of solid, m^3;
      L-linear dimension of solid, m;
      F10-cross-sectional plane of solid, m^2.
      Literature:  Bronstein I.N.,  Semendyaev C.A.    Reference book on
      mathematics. M., Science, 1974, c.171.
*
   83.
   84.
      L=W2/F10
      L-linear dimension of solid, m;
      W2-volume of solid, m^3;
      F10-sectional plane of solid, m^2.
      Literature:  Bronstein I.N.,  Semendyaev C.A.    Reference book on
      mathematics. M., Science, 1974, c.171.
*
   85.
      P7=W*t
      P7-travel of solid (X), m;
      W-linear velocity of solid, m/s;
      t-time of travel, s;
      Literature: Yavorsky B.M., Detlaf A.A.. Reference book on physics.
      M., Science, 1977, p. 20.
*
   86.
   87.
      L=L'*(1+K10*(T-T'))
      L', L-linear dimensions of solid (X) before and after changing its
      temperature, m;
      K10-linear coefficient of thermal expansion, K^-1;
      T', T-initial and final temperature of solid, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 144.
*
   88.
   89.
      D4=D4'-K10*L*(T-T'))
      D4', D4-tensile deformation of solid (X) before and after changing
              its temperature, m;
      L', L-linear dimensions of solid (X) before and after changing its
      temperature, m;
      K10-linear coefficient of thermal expansion, K^-1;
      T', T-initial and final temperature of solid, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 138.

   90.
   91.
      D5=D5'+K10*L*(T-T'))
      D4', D4-compressive strain of solid (X)  before and after changing
              its temperature, m;
      L', L-linear dimensions of solid (X) before and after changing its
            temperature, m;
      K10-linear coefficient of thermal expansion, K^-1;
      T', T-initial and final temperature of solid, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 138, 144.
*
   92.
   93.
      D5=D4
      D5-compressive strain of solid 2  (X") at stretching solid 1  (X')
         which is fixed relative to solid 2, m;
      D4-tensile deformation of solid 1 (X'), m.
      Literature:  Landay L.D., Lifshits E.M.  Theory of elasticity. M.,
      Science, 1987, p. 44.
*
   94.
   95.
      D4=D5
      D4-tensile deformation of solid 1 (X') at compressing solid 2 (X")
         which is fixed relative to solid 1, m;
      D5-compressive strain of solid 2 (X"), m.
      Literature:  Landay L.D., Lifshits E.M.  Theory of elasticity. M.,
      Science, 1987, p. 44.
*
   96.
   97.
      P7=L-L'
      P7-travel of solid 2 (X");
      L, L'-initial and final length of solid 1 (X).
*
   98.
   99.
  100.
      W=W'
      W-velocity of solid 2  (X") fixed relative to solid 1 (X'), m/s;
      W'-velocity of solid 1 (X'), m/s.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 74-76.
*
  101.
  102.
  103.
      N=9.42*A2*L*W
      N-force acting on  solid (X)  which  is embedded  in  the flow  of
        moving liquid (Y), N;
      A2-dynamic viscosity of liquid, Pa*s;
      L-linear dimension (diameter) of solid, m;
      W-velocity of liquid, m/s.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
  104.
      P7=(W2-W2')/a
      P7-magnitude  of travel of solid  (X)  floating on the surface  of
         liquid (Y), m;
      W2, W2'-final and initial volume of liquid, m^3;
      a-sectional plane of solid (piston - see illustration), m^2;
       This model is correct for any solid whose sectional plane in the
      direction of travel keeps constant.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 48.
*
  105.
      P7=(W2-W2')/a
      P7-magnitude  of travel of solid  (X)  floating on the surface  of
         liquid (Y), m;
      W2, W2'-initial and final volume of liquid, m^3;
      a-sectional plane of solid (piston - see illustration), m^2;
       This model is correct for any solid whose sectional plane in the
      direction of travel keeps constant.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 48.
*
  106.
      N=9.42*A2*L*W
      N-force acting on solid (X) which moves in liquid (Y), N;
      A2-dynamic viscosity of liquid, Pa*s;
      L-linear dimension (diameter) of solid, m;
      W-velocity of solid, m/s.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
  109.
  110.
  111.
      N=3.14*W1*W*R1*L'*L^2
      N-force acting on rotating solid (cylinder) (X)  which is embedded
        in liquid (Y), N;
      W1-angular velocity of solid, s^-1;
      W-velocity of solid, m/s;
      R1-density of solid, kg/m^3;
      L'-length of solid, m;
      L-radius of solid, m.
      Literature:   Cnoyble F.C.    Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 82.
*
  114.
  115.
  116.
      M5=18.84*A2*W1*L^3
      M5-frictional force acting on rotating solid (cylinder) (X)  which
         is embedded in liquid (Y), N;
      A2-dynamic viscosity of liquid, Pa*s;
      W1-angular velocity of solid, s^-1;
      L-radius of solid, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
  117.
  118.
      N=F10*(P'-P")
      N-force  acting on solid (X)  which contacts (along surface)  with
        gas 1 (Z') and gas 2 (Z"), N;
      F10-cross-sectional plane of solid, m^2;
      P'-pressure of gas 1, P;
      P"-pressure of gas 2, Pa.
       P'>P".
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 177.
*
  119.
  120.
      N=F10*(P"-P')
      N-force  acting on solid (X)  which  contacts (along surface) with
        gas 1 (Z') and gas 2 (Z"), N;
      F10-cross-sectional plane of solid, m^2;
      P'-pressure of gas 1, P;
      P"-pressure of gas 2, Pa.
       P'<P".
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 177.
*
  121.
  122.
      W=(W2-W2')/(F10*t)
      W-linear velocity of solid (X)  which is  an element of  cylinder-
        piston (S7) system filled with gas (Z), m/s;
      W2', W2-initial and final volume of gas, m^3;
      F10-sectional plane of solid, m^2;
      t-time of changing gas volume, s.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 48.
*
  126.
  127.
  128.
      N=Q3*E
      N-force  acting on solid dielectric  (X10)  which  is embedded  in
        electric field (U), N;
      Q3-electric charge of dielectric, C;
      -electric  intensity  in  the place  where  solid  dielectric  is
        embedded, V/m.
      Literature:   Cnoyble F.C.    Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 90.
*
  129.
  130.
      N=a*(C3-1)*M*E*G6/R1
      N-force  acting on  solid dielectric (X10)  which  is embedded  in
        nonuniform electric field (U1), N;
      a-electric constant, F/m;
      C3-relative permittivity of medium;
      M-mass of solid dielectric, kg;
      -electric  intensity  in  the place  where  solid  dielectric  is
        embedded, V/m;
      G6-gradient of electric field tension modulus, V/m^2;
      R1-density of solid dielectric, kg/m^3;
      a=8.85*10^-12 F/m.
      Literature: Yavorsky.B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 363.
*
  131.
  132.
      N=a*(D2-1)*M*H*G7/R1
      N-force  acting on  hard ferromagnet (X11)  which  is embedded  in
        nonuniform magnetic field (U4), N;
      a-magnetic constant, H/m;
      D2-relative magnetic permeability of medium;
      M-mass of hard ferromagnet, kg;
      -magnetic  intensity  in  the place  where  hard  ferromagnet  is
        embedded, A/m;
      G7-gradient of magnetic field tension modulus, A/m^2;
      R1-density of hard ferromagnet, kg/m^3;
      a=1.26*10^-6 H/m.
      Literature:   Landay L.D.,   Lifshits E.M.     Electrodynamics  of
      continuum. M., Science, 1982, p. 183.
*
  136.
  137.
      N=a*F10*W^2*R1/2
      N-force acting on solid which is in the flow of liquid (Y), N;
      a-constant value depending on the form of solid;
      F10-sectional plane of solid, m^2;
      W-velocity of liquid, m/s;
      R1-density of liquid, kg/m^3;
      a=0.1...1, a=0.47 (ball).
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
  138.
  139.
      N=a*F10*W^2*R1/2
      N-force acting on solid which is in the flow  of gas (Z), N;
      a-constant value depending on the form of solid;
      F10-sectional plane of solid, m^2;
      W-velocity of gas, m/s;
      R1-density of gas, kg/m^3;
      a=0.1...1, a=0.47 (ball).
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
  140.
  141.
      M4=a*F10*W^2*R1/2
      M4-frictional force acting on solid which is in the flow of liquid
         (Y), N;
      a-constant value depending on the form of solid;
      F10-sectional plane of solid, m^2;
      W-velocity of liquid, m/s;
      R1-density of liquid, kg/m^3;
      a=0.1...1, a=0.47 (ball).
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
  142.
  143.
      M4=a*F10*W^2*R1/2
      M4-frictional force acting on solid  which is in the flow of  gas
         (Z), N;
      a-constant value depending on the form of body;
      F10-sectional plane of solid, m^2;
      W-velocity of gas, m/s;
      R1-density of gas, kg/m^3;
      a=0.1...1, a=0.47 (ball).
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 129.
*
  144.
  145.
  146.
      W1=W*a/L
      W1-angular velocity of solid (X), viz., turbine shaft (S17), 1/s;
      W-linear velocity of liquid (Y) at inlet to turbine, m/s;
      a-loss factor in turbine;
      L-radius of turbine, m;
      a=0.8...0.9
      Literature:  Beknev  V.S.    Turbomachines and magnetohydrodynamic
      generators for gas-turbine and combined installations. M., Machine
      building, 1983, p.170.
*
  147.
  148.
  149.
      W1=W*a/L
      W1-angular velocity of solid (X), viz., turbine shaft (S17), 1/s;
      W-linear velocity of gas (Z) at inlet to turbine, m/s;
      a-loss factor in turbine;
      L-radius of turbine, m;
      a=0.8...0.9
      Literature:  Beknev  V.S.    Turbomachines and magnetohydrodynamic
      generators for gas-turbine and combined installations. M., Machine
      building, 1983, p.170.
*
  150.
  151.
      L=L'+(P-P')*F10/a
      L-length of bellows (S10), m;
      L'-length of bellows at zero pressure in it, m;
      P-gas pressure (Z) in medium surrounding bellows, Pa;
      P'-gas pressure (Z) in bellows, Pa;
      F10-cross-sectional plane of bellows, m^2;
      a-rigidity factor of bellows, N/m;
      a=10^3...10^4 N/m
      Literature:  Groskovsky Y.  High-vacuum technique.  M., Mir, 1975,
      p. 338.
*
  152.
  153.
      N=N'*M/(M+M')
      N-force acting on solid 2 (X") fixed relative to solid 1 (X1'), N;
      N'-force acting on solid 1, N;
      M-mass of solid 2, kg;
      M'-mass of solid 1, kg;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 41.
*
  154.
  155.
      A7=N/M
      A7-acceleration of solid (X), m/s^2;
      N-force acting on solid, N;
      M-mass of solid, kg.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 41.
*
  156.
  157.
  158.
  159.
  160.
      M1=L*N*sin(i)
      M1-moment of force acting on solid (X), N*m;
      L-linear dimension of solid from the axis of rotation to the point
        of applying force, m;
      N-force acting on solid, N;
      i-angle between the direction of changing linear dimension and the
        force vector, dgr;
      i=0...90 dgr.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 70.
*
  161.
  162.
  163.
      W=W1*L/6.3
      W-linear velocity of solid 2 (X"), viz., screw, m/s;
      W1-angular velocity of solid 1 (X'), viz., nut, 1/s;
      L-screw and nut cutting step creating screw pair (S18), m.
      Literature:  Kruger  M.Y.    Reference  book  for  constructor  of
      optomechanical devices. L., Machine building, 1968, p. 524.
*
  164.
  165.
  166.
      W1=W1'*a/b
      W1-angular velocity of solid 2 (X"), viz., pinion gear 2, 1/s;
      W1'-angular velocity of solid 1 (X'), viz., pinion gear 1, 1/s;
      a-number of pinion gear teeth 1 ;
      b-number of pinion gear teeth 2,  which together with  the 1st one
        creates gear pair (S19).
      Literature:  Kruger  M.Y.    Reference  book  for  constructor  of
      optomechanical devices. L., Machine building, 1968, p. 541.
*
  167.
  168.
      D4=(1-a)*R1*W1^2*L^3/(4*A4)
      D4-tensile  deformation  of solid (X),  e.g. disk  which  is acted
         upon by centripetal forces, m;
      a-Poisson's ratio;
      R1-density of solid, kg/m^3;
      W1-angular velocity of solid, m/s;
      L-radius of disk, m;
      A4-modulus of longitudial elasticity of solid, N/m^2.
      Literature:  Landay L.D., Lifshits E.M.. Theory of elasticity. M.,
      Science, 1987, p. 71.
*
  169.
      M=M'-J3*t*A1/(a*b)
      M,  M'-final  and  initial  mass  of  positive  electrode  (X)  of
             electrolytic cell (S21), kg;
      J3-DC current flowing in electrolyte (Y3), A;
      t-time of electrolysis, s;
      A1-atomic weight of electrode material;
      a-Faraday number, A*s/kg;
      b-valency of solid;
      a=9.6*10^7 A*s/kg;
      b=1...7.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 388.
*
  173.
  174.
      A7=(N-M4)/M
      A7-acceleration of solid (X), m/s^2;
      N-force acting on solid, N;
      M4-frictional force acting on solid, N;
      M-mass of solid, kg.
       N>M4.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 41.
*
 175.
 176.
      A3=A3'*(1-N/(a*F10))/(1-A3'*N/(a*F10))
      A3, A3'- final and initial voids ratio of solid (X);
      N-force acting on solid, N;
      A4-modulus of elasticity of solid, N/m^2;
      F10-sectional plane of solid, m^2.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 283.
*
  177.
  178.
      L=L"-(D4/L')*L"*a
      L-width of solid (X), m;
      L"-initial width of solid, m;
      D4-tensile deformation of solid, m;
      L'-initial length of solid, m;
      a-Poisson's ratio of solid;
      a=0.25...0.48 .
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 41.
*
  186.
      P7= a*R1"/(R1-R1')
      P7-travel of solid (X) floating on the surface of liquid (Y), N;
      a-height of solid (piston - see illustration), m;
      R1"-density of solid, kg/m^3;
      R1, R1'-final and initial density of liquid, kg/m^3.
       This model is correct for any solid whose sectional plane in the
      direction of travel keeps constant.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 166.
*
  187.
      P7= a*R1"/(R1'-R1)
      P7-travel of solid (X) floating on the surface of liquid (Y), N;
      a-height of solid (piston - see illustration), m;
      R1"-density of solid, kg/m^3;
      R1, R1'-initial and final density of liquid, kg/m^3.
       This model is correct for any solid whose sectional plane in the
      direction of travel keeps constant.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 166.
*
  188.
  189.
      M4=W^2*F10*R1*a/2
      M4-frictional force acting on solid (X), N;
      W-linear velocity of solid, m/s;
      F10-cross-sectional plane of solid, m^2;
      R1-density of medium (liquid or gas) in which solid moves, kg/m^3;
      a-coefficient of resistance of solid;
      a=0.1...1 (for ball a=0.47).
       The flow around the solid is turbulent.
      Literature:  Cnoyble  F.C.    Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 81.
*
  192.
  193.
      M4=19*W*L*A2
      M4-frictional force acting on solid (X), N;
      W-velocity of solid, m/s;
      L-radius of solid, m;
      A2-dynamic viscosity of liquid or gas (Y/Z)  in which solid moves,
         kg/(m*s).
       The model is correct,  provided the solid has the form of a ball
      and its flowing is laminar.
      Literature:  Cnoyble  F.C.    Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 78.
*
  196.
  197.
      R1=R1'*A3
      R1-density of solid (X), kg/m^3;
      R1'-density of solid without pores, kg/m^3;
      A3-porosity of solid.
      Literature: Kardashov G.A.  Physical methods of intensification of
      chemical technological processes. M., Chemistry, 1990, p. 23.
*
  203.
  204.
  205.
  206.
      D5=C3*a*K4^2/(2*A4*L)
      D5-compressive strain  of  solid dielectric  (X10)  which  is  the
         capacitor pad (S2), m;
      C3-relative permittivity of solid dielectric;
      a-electric constant, F/m;
      K4-direct voltage at the terminals of capacitor, V;
      A4-modulus of elasticity of solid dielectric, N/m^2;
      L-linear dimension of solid dielectric, m;
      a=8.85*10^-12 F/m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 358.
*
  209.
      M=M'+J3*t*A1/(a*b)
      M,  M'-final  and  initial  mass  of  negative  electrode  (X)  of
      electrolytic cell (S21), kg;
      J3-DC current flowing in electrolyte Y3), A;
      t-time of electrolysis, s;
      A1-atomic weight of solid;
      a-Faraday number, A*s/kg;
      b-valency of solid;
      a=9.6*10^7 A*s/kg; b=1...7.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 388.
*
  210
  211
      D5=P*L*(1+2*a)/A4
      D5-tensile deformation of solid (X) which has the form of hermetic
         vessel with gas inside it, m;
      P-pressure of gas (Z), N/m^2;
      L-radius of solid, m;
      a-Poisson's ratio of solid;
      A4-modulus of elasticity of solid, N/m^2;
      a=0.25...0.48.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 284.
*
  212.
  213.
      D5=P*L*(1-2*a)/A4
      D5-compressive strain of solid (X), m;
      P-pressure of gas (Z), N/m^2;
      L-linear dimension of solid, m;
      a-Poisson's ratio of solid;
      A4-modulus of elasticity of solid, N/m^2;
      a=0.25...0.48.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 284.
*
  214.
      N=0.3*J3*a*b/(L-P7)^3
      N-force acting on metallic conductor (X9), N;
      J3-DC current in metallic conductor, A;
      a-magnetic constant, V*s/(A*m);
      b-magnetic dipole moment of permanent magnet (S14), A*m^2;
      L-initial distance from magnet to metallic conductor, m;
      P7-travel of metallic conductor, m;
      a=1.26/10^6 V*s/(A*m).
      Literature:  1) Ahiezer A.I., Ahiezer I.A.   Electromagnetizm  and
      electromagnetic waves.    M.,  Higher school,  1985,  p. 223.   2)
      Yavorsky B.M., Detlaf A.A. Reference book on physics. M., Science,
      1977, p. 430.
*
  215.
      N=0.3*J3*a*b/(L+P7)^3
      N-force acting on metallic conductor (X9), N;
      J3-DC current in metallic conductor, A;
      a-magnetic constant, V*s/(A*m);
      b-magnetic dipole moment of permanent magnet (S14), A*m^2;
      L-initial distance from magnet to metallic conductor, m;
      P7-travel of metallic conductor, m;
      a=1.26/10^6 V*s/(A*m).
      Literature:  1) Ahiezer A.I., Ahiezer I.A.   Electromagnetizm  and
      electromagnetic waves.    M.,  Higher school,  1985,  p. 223.   2)
      Yavorsky B.M., Detlaf A.A. Reference book on physics. M., Science,
      1977, p. 430.
*
  216.
      N=0.3*(D2-1)*W2*a*b^2/(L-P7)^7
      N-force acting on hard ferromagnet (X11), ;
      D2-relative magnetic permeability of hard ferromagnet;
      W2-volume of hard ferromagnet, m^3;
      a-magnetic constant, V*s/(A*m);
      b-magnetic dipole moment of permanent magnet (S14), A*m^2;
      L-initial distance from magnet to hard ferromagnet, m;
      P7-travel of hard ferromagnet, m;
      a=1.26/10^6 V*s/(A*m).
      Literature:  1) Ahiezer A.I., Ahiezer I.A.   Electromagnetizm  and
      electromagnetic waves.    M.,  Higher school,  1985,  p. 223.   2)
      Yavorsky B.M., Detlaf A.A. Reference book on physics. M., Science,
      1977, p. 432.
*
  217.
      N=0.3*(D2-1)*W2*a*b^2/(L+P7)^7
      N-force acting on hard ferromagnet (X11), ;
      D2-relative magnetic permeability of hard ferromagnet;
      W2-volume of hard ferromagnet, m^3;
      a-magnetic constant, V*s/(A*m);
      b-magnetic dipole moment of permanent magnet (S14), A*m^2;
      L-initial distance from magnet to hard ferromagnet, m;
      P7-travel of hard ferromagnet, m;
      a=1.26/10^6 V*s/(A*m).
      Literature:  1) Ahiezer A.I., Ahiezer I.A.   Electromagnetizm  and
      electromagnetic waves.    M.,  Higher school,  1985,  p. 223.   2)
      Yavorsky B.M., Detlaf A.A. Reference book on physics. M., Science,
      1977, p. 432.
*
  221.
  222.
      N=0.3*J3^2*(D2-1)*W2*a/L^3
      N-force acting on metallic conductor (X9), N;
      J3-DC current in metallic conductor, ;
      D2-relative magnetic permeability of ferromagnet (X2);
      W2-volume of hard ferromagnet, m^3;
      a-magnetic constant, V*s/(A*m);
      L-distance from ferromagnet to metallic conductor, m;
      a=1.26/10^6 V*s/(A*m).
      Literature:  1) Ahiezer A.I., Ahiezer I.A.   Electromagnetizm  and
      electromagnetic waves.    M.,  Higher school,  1985,  p. 223.   2)
      Yavorsky B.M., Detlaf A.A. Reference book on physics. M., Science,
      1977, p. 430.
*
  225.
  226.
      W1"=W1'
      W1"-angular velocity of solid 2 (X")  which  is fixed relative  to
          solid 1, 1/s;
      W1'-angular velocity of solid 1 (X'), 1/s.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 24.

*
  227.
  228.
      L=L'-N/a
      L-length of bellows (S10), m;
      L'-initial length of bellows, m;
      N-force acting on bellows, N;
      a-rigidity factor of bellows, N/m;
      a=10^3...10^4 N/m.
      Literature: Groscovsky Y.  High-vacuum technique.   M., Mir, 1975,
      p. 338.
*
  235.
  236.
      M4=P2*B5
      M4-frictional force acting on solid, N;
      P2-weight of solid, N;
      B5-sliding friction factor of solid.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 54.
*
 1001.
      M='-(P3-P)*(a/(1-a))/(b*(6.3*c*T/d)^0.5)
      M-mass of liquid (Y), kg;
      M'-initial mass of liquid, kg;
      P3-pressure of saturation vapours of liquid, N/m^2;
      P-vapour pressure (Z), N/m^2;
      a-coefficient of evaporation of liquid;
      b-acceleration of gravity, m/s^2;
      c-gas constant, J/(K*mole);
      -temperature of liquid, K;
      d-molecular weight of gas;
      a=0.01...0.5; b=9.8 m/s^2; c=8.3*10^3 J/(K*mole); d=1...200.
       P<P3.
      Literature:  Ivanovsky M.N.   Physical fundamentals of heat pipes.
      M., Atomizdat, 1978, p. 124.
*
 1004.
 1005.
      G=3.14*L^2*R1*W
      G-flow rate of liquid (Y), kg/s;
      L-internal diameter of tube, m;
      R1-density of liquid, kg/m^3;
      W-velocity of liquid, m/s.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 337.

*
 1006.
 1007.
      L=2*G1*cos(i)/L'*R1*a
      L-height column of liquid (Y) in capillary (S6), m;
      G1-surface tension of liquid (moistening), N/m;
      i-edge angle, dgr.;
      L'-radius of capillary (S9), m;
      R1-density of liquid, kg/m^3;
      a-acceleration of gravity, m/s^2;
      i=0...90 dgr.; a=9.8 m/s^2.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 260.
*
 1008.
      M=M'+Q1/a
      M-mass of liquid (Y), kg;
      M'-initial mass of liquid, kg;
      Q1-heat amount supplied to solid (X), J;
      a-specific heat of melting, J/kg;
      a=10^4...4*10^5 J/kg.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 277.
*
 1009.
      M=Q1/a
      M-mass of liquid (Y) as a result of melting, kg;
      Q1-heat amount supplied to solid (X), J;
      a-specific heat of melting, J/kg;
      a=10^4...4*10^5 J/kg.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 277.
*
 1010.
      W2=W2'+P7*F10
      W2, W2'-final and initial volume of gas (Z), m^3;
      P7-travel of solid (X), m;
      F10-cross-sectional plane of solid, m^2.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 185.
*
 1011.
      W2=W2'-P7*F10
      W2, W2'-final and initial volume of gas (Z), m^3;
      P7-travel of solid (X), m;
      F10-cross-sectional plane of solid, m^2.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 185.
*
 1012.
 1013.
      W2=L*F10
      W2-volume of gas (Z) within bellows (S10), m^3;
      L-length of bellows, m;
      F10-cross-sectional plane of bellows, m^2.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 185.
*
 1014.
 1015.
      A2=A2'*(T/T')*exp(a/(b*T)-a/(b*T'))
      A2-viscosity of liquid (Y) at temperature T, kg/(m*s);
      A2'-viscosity of liquid (Y) at temperature T', kg/(m*s);
      , T'-final and initial temperature of liquid, C;
      a-activation energy of liquid molecules, J;
      b-Boltzmann constant, J/C;
      a=10^-21...10^-20 J; b=1.4*10^-23 J/C.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 256.

*
 1016.
      M=M'-Q2/a
      M, M'-final and initial mass of liquid (Y), kg;
      Q2-heat amount removed from liquid, J;
      a-specific heat of melting, J/kg;
      a=10^4...4*10^5 J/kg.
       The mass of the liquid reduces as a result of solidification  of
      some part of it.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 278.
*
 1017.
 1018.
      W2=M/R1
      W2-volume of liquid (Y), m^3;
      M-mass of liquid, kg;
      R1-density of liquid, kg/m^3.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 35.
*
 1019.
 1020.
      M"=M'*((P-P")/(P-P'))*(T'/T")^0.5
      M', M"-mass of gas (Z) at temperatures T' and T" of liquid, kg;
      P-pressure of gas in gaseous medium, Pa;
      P', P"-pressure of gas near the surface of  liquid at temperatures
             T' and T" of the liquid, Pa;
      -temperature of liquid, K;
      ', T"-initial and final temperature of liquid, K.
      Literature:  Ivanovsky M.N.   Physical fundamentals of heat pipes.
      M., Atomizdat, 1978, p. 124.
*
 1021.
      M=M'+Q2/a
      M, M'-final and initial mass of liquid (Y), kg;
      Q2-heat amount removed from gas (Z), J;
      a-specific heat of vapourization, J/kg;
      a=10^5...4*10^6 J/kg.
      The mass of the liquid increases as a result of gas condensation.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 261.
*
 1022.
 1023.
      P=R1*T*a/b
      P-pressure of gas (Z), N/m^2;
      R1-density of gas, kg/m^3;
      T-temperature of gas, K;
      a-gas constant, J/(K*mole);
      b-molecular weight of gas;
      a=8.3*10^3 J/(K*mole).
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 151.
*
 1024.
 1025.
      P=P'*T/T'
      P-pressure of gas (Z), N/m^2;
      P-pressure of gas at temperature T', N/m^2;
      T, T'-final and initial temperature of gas, K;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 150.
*
 1026.
      M=M'-Q2/a
      M, M'-final and initial mass of gas (Z), kg;
      Q2-heat amount removed from gas (Z) during condensation, J;
      a-specific heat of evaporation of liquid (Y), J/kg;
      a=10^5...4*10^6 J/kg.
       The mass of the gas reduces as a result of its condensation.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 261.
*
 1027.
 1028.
 1090.
 1091.
      R1=M/W2
      R1-density of gas (Z), kg/m^3;
      M-mass of gas, kg;
      W2-volume of gas, m^3.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 37.
*
 1029.
 1030.
      V=V'*T/T'
      V, V'-volume of gas at temperatures T and T', m^3;
      T, T'-final and initial temperature of gas, K;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 150.
*
 1031.
 1032.
      G1=G1'*(T7-T)/(T7-T6)
      G1, G1'-surface tension of liquid at temperatures  T, T6, N/m;
      7-critical temperature of liquid, K;
      -temperature of  liquid, K;
      6-hardening temperature of liquid, K.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 258.
*
 1039.
 1040.
      W=((2*P1*L')/(L*R1*K7))^0.5
      W-velocity of liquid (Y), m/s;
      P1-pressure fluctuation in length L, n/m^2;
      L'-diameter of tube, m;
      L-length of tube, m;
      R1-density of liquid, kg/m^3;
      K7-hydraulic resistance coefficient of tube.
       The flow of the liquid in the tube is turbulent.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 80.
*
 1041.
 1042.
 1057.
 1058.
      G=W*R1*F10
      G-flow rate of liquid (Y), kg/s;
      W-velocity of liquid, m/s;
      R1-density of liquid, kg/m^3;
      F10-cross-sectional plane of liquid, m^2.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 337.
*
 1043.
 1044.
      P2=M*a
      P2-weigth of liquid (Y), N;
      M-mass of liquid, kg;
      a-acceleration of gravity, m/s^2;
      a=9.8 m/s^2.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 49.
*
 1045.
 1046.
      P5=K7*(L'/L)*R1*W^2/2
      P5-pressure loss of liquid (Y) in tube, N/m^2;
      K7-hydraulic loss factor of liquid;
      L, L'-diameter and length of tube, m;
      R1-density of liquid, kg/m^3;
      W-velocity of flow of liquid, m/s.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 80.
*
 1047.
 1048.
      P5=K7*(L'/L)*R1*W^2/2
      P5-pressure loss of gas (Z) in tube, N/m^2;
      K7-hydraulic loss factor of gas;
      L, L'-diameter and length of tube, m;
      R1-density of gas, kg/m^3;
      W-velocity of flow of gas, m/s.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 80.
*
 1049.
 1050.
 1053.
 1054.
 1071.
 1072.
      K7=a*(A2/(L*W*R1))^b
      K7-hygraulic loss factor of tube;
      A2-viscosity of liquid (Y), Pa*s;
      L'-diameter of tube, m;
      W-velocity of liquid (Y), m/s;
      R1-density of liquid, kg/m^3;
      a=64,  b=1 (at laminar flow); a=0.316, b=0.25 (at turbulent flow).
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 80.
*
 1051.
 1052.
 1055.
 1056.
      K7=a*(A2/(L*R1*W))^b
      K7-hydraulic loss factor of gas (Z);
      A2-dynamic viscosity of gas, Pa*s;
      L-diameter of tube, m;
      R1-density of gas, kg/m^3;
      W-velocity of laminar flow of gas, m/s.
      a=64, b=1 (at laminar flow); a=0.316,  b=0.25 (at turbulent flow).
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 80.
*
 1059.
 1060.
      G=R1*W
      G-flow rate of gas (Z), kg/(m^2*s);
      R1-density of gas, kg/m^3;
      W-velocity of gas, m/s.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 122.
*
 1061.
 1062.
      R1=R1'/(1+K10*(T-T'))
      R1, R1'-density of liquid (Y) at temperatures T and T', kg/m^3;
      K10-heat expansion coefficient of liquid, K^-1;
      T', T-initial and final temperature of liquid, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 147.
*
 1063.
 1064.
      R1=R1'*(1+a*(P-P'))
      R1, R1'-density of liquid (Y) at pressure P and P', kg/m^3;
      a-compressibility of liquid, (m^2)/N;
      P', P-initial and final pressure of liquid, N/m^2.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 115.
*
 1065.
 1066.
      A2=A2'*(1+a*(P-P'))
      A2, A2'-dynamic viscosity  of  liquid (Y)  at pressure P  and  P',
              P*s;
      a-compressibility of liquid, (m^2/N);
      P', P-initial and final pressure of liquid, N/m^2.
      Literature: 1) Kuhling  H.   Reference book on physics.  M.,  Mir, 1982,
      1982, p. 115;  2) Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1974, p. 211.
*
 1067.
 1068.
      A2=1.99*10^-28*a*sqrt(b*T)/c^2
      A2-dynamic viscosity of gas (Z), Pa*s;
      a-molecular mass, kg;
      b-gas constant, J/(kg*K);
      T-temperature of gas, K;
      c-diameter of gas molecules, m.
      Literature: 1) Kuhling  H.   Reference book on physics.  M.,  Mir, 1982,
      1982,  p. 198, 203;  2) Yavorsky B.M.,  Detlaf A.A.    Reference book on
      physics.  M., Science, 1974, p. 211.
*
 1069.
 1070.
      A2=1.99*10^-28*a*sqrt(P/R1)/b^2
      A2-dynamic viscosity of gas (Z), Pa*s;
      a-molecular mass, kg;
      P-pressure of gas, N/m^2;
      R1-density of gas, kg/m^3;
      b-diameter of gas molecules, m.
      Literature: 1) Kuhling  H.   Reference book on physics.  M.,  Mir, 1982,
      1982, p. 203;  2) Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1974, p. 211.
*
 1073.
 1074.
      K7=1.3/(ln(L/K1))^2
      K7-hydraulic loss factor of liquid (Y);
      L-radius of tube, m;
      K1-roughness of internal surface of tube, m;
      K1=10^-6...10^-4 m.
      Literature: Landay L.D., Lifshits E.M. Hydrodynamics. M., Science,
      1986, p. 251.
*
 1079.
 1080.
      M=M'-M"*(T/T')*exp(-(a/b)*(1/T'-1/T))
      M', M-mass of liquid (Y) before and after heating, kg;
      M"-mass of liquid vapour before heating, kg;
      T, T'-initial and final temperature of liquid, K;
      a-specific heat of evaporation of liquid, J/kg;
      b-gas constant, J/(kg*K);
      b=68.7 (freon 12)...4125 (hydrogen) J/(kg*K).
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 194, 180.
*
 1081.
 1082.
      W2=W2'*(1+K10*(T-T'))
      W2', W2-volume of liquid (Y) before and after heating, kg/m^3;
      K10-heat expansion coefficient, K^-1;
      T', T-initial and final temperature of liquid, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 146.
*
 1083.
 1084.
      F6=M/W2
      F6-absolute humidity of gas (Z), kg/m^3;
      M-mass of liquid vapour (Y), kg;
      W2-volume of gas, m^3.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 172.
*
 1085.
      F6=F6'*(T/T')*exp(-(a/b)*(1/T'-1/T))
      F6', F6-humidity of gas (Z)  before and after heating  liquid (Y),
              kg/m^3;
      T, T'-initial and final temperature of liquid, K;
      a-specific heat of evaporation of liquid, J/kg;
      b-gas constant, J/(kg*K);
      b=68.7 (freon 12)...4125 (hydrogen) J/(kg*K).
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 194, 180.
*
 1092.
      M=M'-Q1/a
      M', M-mass of gas (Z) before and after heating liquid (Y), kg;
      Q1-heat amount supplied to liquid, J;
      a-specific heat of evaporation of liquid, J/kg.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 169.
*
 1093.
 1094.
 1096.
 1097.
      P=P'+a*D2*H*J3*L*sin(i)/F1
      P', P-pressure in electrolyte (Y3)  at zero and  non-zero electric
            current flowing in it, Pa;
      a-magnetic constant, H/m;
      D2-relative magnetic permeability of electrolyte;
      -magnetic intensity, A/m;
      J3-strength of DC current flowing in electrolyte, A;
      L-distance between electrodes in electrolyte, m;
      i-angle between  the direction of  current flow  and  the magnetic
        intensity vector, dgr;
      a=1.26*10^-6 H/m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 114, 347.
*
 1095.
      M=a*J3*t
      M-mass of gas (Z)  evolved on one of the electrodes  of cell  as a
        result of electrolysis of electrolyte (Y3)  placed  between  the
        electrodes, kg;
      a-electrochemical equivalent of electrolyte, kg/C;
      J3-strength of DC current flowing in electrolyte, A;
      t-time of flowing electric current in electrolyte, s;
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 384.
*
 1098.
 1099.
 1100.
 1101.
      L=2*G1*cos(i)/(a*R1*L')
      L-height of column of liquid (Y) in capillary, m;
      G1-surface tension of liquid, N/m;
      i-edge angle, dgr;
      a-acceleration of gravity, m/s^2, a=9.81 m/s^2;
      R1-density of liquid, kg/m^3;
      L'-radius of capillary, m;
      i=0...180 dgr;
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 134.
*
 1102.
      C10=C10'*exp(-a*D6*t)
      C10-particle concentration in aerosol (Z2),  p/m^3;
      C10'-initial particle concentration in aerosol (Z2),  ppm^3;
      a-empirically determined coefficient, m^2/W*s;
      D6-ultrasound intensity in aerosol, W/m^2;
      t-action time of ultrasound on aerosol, s;
      a=10^4...10^5 m^2/W*s.
      Literature: Shirokova N.L.   Physics of ultrasound technology. M.,
      1970, p. 57.
*
 1103.
 1104.
      L=2*a*D6*G1*cos(i)/(b*R1*c)
      L-height of column of liquid (Y) in capillary (S9), m;
      a-empirically determined coefficient (depends on capillary  diame-
        ter, properties of liquid and ultrasound frequency), m^2/W;
      D6-ultrasound intensity in liquid, W/m^2;
      G1-surface tension of liquid, N/m;
      i-edge angle, dgr;
      b-acceleration of gravity, m/s^2,
      R1-density of liquid, kg/m^3;
      c-radius of capillary, m;
      a=5...30 m^2/W;  b=9.81 m/s^2;  i=0...180 dgr.;  D6<10^7 W/m^2.
      Literature:  Razin U.P., Tihkonov B.S.    Colloid magazine.  1969,
      vol. 31, N 4, p.568-573.
*
 1105.
      C6=C6'*exp(-a*D6*t)
      C6-gas concentration in liquid (Y), kg/m^3;
      C6'-initial gas concentration in liquid, kg/m^3;
      a-empirically determined coefficient, m^2/W*s;
      D6-ultrasound intensity in liquid, W/m^2;
      t-action time of ultrasound on liquid, s;
      a=(5...7)*10^-2 m^2/W*s.
       C6>C6" where C6" is the minimal gas concentration in the liquid.
      Literature:  Kharbenko I.G.   Ultrasound in machine building.  .,
      1974, p. 248-258.
*
 2001.
 2002.
      L1=L1'/(1+(a*b*H/D1)^2)
      L1-heat conduction of semiconductor (Z1), W/(K*m);
      L1'-heat conduction of semiconductor at N=0, W/(K*m);
      a-Hall constant, m^3/C;
      b-magnetic constant, V*s/(A*m);
      H-magnetic field in semiconductor, A/m;
      D1-resistivity of semiconductor, V*m/A;
      a=10^-6...1 ^3/C;
      b=1.26/10^6 V*s/(A*m).
      Literature: 1) J.Blakemore. Solid-state physics. M., Mir, 1988,
      p. 200, 208, 418.  2)  Tables of physical quantities.    Editor
      Kickoin I.K., M., Atomizdat, 1976, p. 348, 351.
*
 2003.
      W4=A*a*F9*W2
      W4-heat flow supplied to ferromagnet (X2)  in alternating magnetic
         field (U5), W;
      A-remanent magnetization of ferromagnet, T;
      a-coercitive force of ferromagnet, A/m;
      F9-frequency of alternating magnetic field, 1/s;
      W2-volume of ferromagnet, m^3;
      a=10...10^3 /m.
      Literature:  1)  Yavorsky  B.M.,  Detlaf  A.A.   Reference book on
      physics.  M.,  Science,  1977,  p. 478.  2)  Chylds  W.   Physical
      constants. M., Phyzmatgiz, 1962, p. 49.
*
 2004.
      W4=N5*F10*(1-exp(-E8*L))
      W4-heat flow supplied to substance (V), W;
      N5-intensity of light radiation (U6), W/m^2;
      F10-cross-sectional plane of substance, m^2.
      E8-light absorption factor of substance;
      L-thickness of layer of substance, m.
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1977, p. 682.
*
 2006.
      W4=N5*F10*(1-E6-E7)
      W4-heat flow supplied to substance (V), W;
      N5-intensity of light radiation (U6), W/m^2;
      F10-cross-sectional plane of substance, m^2.
      E6-light transmission factor of substance;
      E7-light reflection  factor of substance.
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1977, p. 692.
*
 2007.
      T=T'+W4*t/(H1*M)
      -temperature of substance (V) K;
      '-initial temperature of substance, ;
      W4-heat flow supplied to substance, W;
      t-heating time, s;
      H1-specific heat capacity of substance, J/kg;
      M-mass of substance, kg.
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1977, p. 158.
*
 2008.
      T=T'-W5*t/(H1*M)
      -temperature of substance (V), K;
      '-initial temperature of substance, K;
      W5-heat flow removed from substance, W;
      t-cooling time, s;
      H1-specific heat capacity of substance, J/kg;
      M-mass of substance, kg.
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1977, p. 158.
*
 2009.
 2010.
 2011.
      W5=W4
      W5-heat flow removed from substance (V), W;
      W4-heat flow supplied to substance, W.
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1977, p. 159.
*
 2012.
 2013.
 2014.
      W4=W5
      W5-heat flow removed from substance 1 (V'), W;
      W4-heat flow supplied to substance 2 (V"), W.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 184.
*
 2015.
 2016.
      T"=T'+T1*(1-exp(-L^2/(4*A5*t)))
      "-temperature of substance 2 (V"), K;
      '-initial temperature of substance 2, K;
      T1-initial temperature difference of substances 2 and 1 (V') which
         are in contact with each other, K;
      L-thickness of substance, m;
      A5-thermal diffusivity of substance 1, m^2/s;
      t-time passed from appearance of temperature difference, s.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 184.
*
 2017.
      W4=9*W^2*L*A2
      W4-heat flow supplied to solid (X), W;
      W-linear velocity of solid, m/s;
      L-radius of solid, m;
      A2-kinematic viscosity of liquid (Y) surrounding solid, kg/m^3;
       The model is correct for the ball embedded in laminar flow.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 78.
*
 2018.
 2019.
      W4=9*W^2*L*A2
      W4-heat flow supplied to solid (X), W;
      W-velocity of liquid (Y), m/s;
      L-radius of solid, m;
      A2-kinematic viscosity of liquid (Y) surrounding solid, kg/m^3;
       The model is correct for the ball embedded in laminar flow.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 78.
*
 2020.
 2021.
      T"=T'+(P"-P')*a
      T"-temperature of gas 2 (Z"), K;
      T'-(initial) temperature of gas 1 (Z'), K;
      P"-pressure of gas 2, Pa;
      P'-pressure of gas 1, Pa;
      a-Joule-Thomson coefficient, K/Pa;
      a=2.5*10^-6.
       The model is correct for the air at room temperature.
      Literature: Kuhling H.  Reference book on physics.  M., Mir, 1982,
      p. 175.
*
 2022.
 2024.
      W4=J3^2*R
      W4-heat flow supplied to metallic conductor (X9), W;
      J3-strength of DC current flowing in metallic conductor, A;
      R-resistance of metallic conductor, Ohm.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 101.
*
 2023.
      W4=J4^2*R
      W4-heat flow supplied to metallic conductor (X9), W;
      J4-strength of AC current flowing in metallic conductor, A;
      R-resistance of metallic conductor, Ohm.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 116.
*
 2025.
      W4=J4^2*R
      W4-heat flow supplied to conductor (X1), W;
      J4-strength of AC current flowing in conductor, A;
      R-resistance of conductor, Ohm.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 116.
*
 2026.
      W4=N1*M
      W4-heat flow supplied to substance (V), W;
      N1-doze of absorbed neutron beam (V3), W/kg;
      M-mass of substance, kg.
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1977, p. 249.
*
 2027.
 2028.
 2029.
      W4=R1*W^3*F10*a/2
      W4-heat flow supplied to liquid (Y), W;
      R1-density of liquid surrounding solid (X), kg/m^3;
      W-velocity of liquid, m/s;
      F10-cross-sectional plane of solid, m^2;
      a-coefficient of resistance of solid;
      a=0.1...1 (for ball a=0.47)
       The flow of the liquid is turbulent.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 81.
*
 2030.
      Q1=W4*t
      Q1-heat amount supplied to substance (V), J;
      W4-heat flow supplied to substance, W;
      t-heating time, s.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 183.
*
 2031.
 2032.
 2033.
      W4=R1*W^3*F10*a/2
      W4-heat flow supplied to gas (Z), W;
      R1-density of gas surrounding solid (X), kg/m^3;
      W-velocity of gas, m/s;
      F10-cross-sectional plane of solid, m^2;
      a-coefficient of resistance of solid;
      a=0.1...1 (for ball a=0.47)
       The flow of the liquid is turbulent.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 81.
*
 2034.
 2035.
 2036.
      W4=R1*W^3*F10*a/4
      W4-heat flow supplied to solid (X), W;
      R1-density of liquid surrounding solid (X), kg/m^3;
      W-velocity of liquid, m/s;
      F10-cross-sectional plane of solid, m^2;
      a-coefficient of resistance of solid;
       The flow of the liquid is turbulent.
      a=0.02...1 (for ball a=0.47)
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 81.
*
 2037.
 2038.
 2039.
      W4=R1*W^3*F10*a/4
      W4-heat flow supplied to solid (X), W;
      R1-density of gas (Z) surrounding solid, kg/m^3;
      W-velocity of gas, m/s;
      F10-cross-sectional plane of solid, m^2;
      a-coefficient of resistance of solid;
      a=0.1...1 (for ball a=0.47)
       The flow of the liquid is turbulent.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 81.
*
 2040.
 2041.
      W4=W^3*F10*R1*a/2
      W4-heat flow supplied to liquid (Y), W;
      W-velocity of liquid, m/s;
      F10-cross-sectional plane of solid (X), m^2;
      R1-density of liquid surrounding solid, kg/m^3;
      a-coefficient of resistance of solid;
      a=0.1...1 (for ball a=0.47)
       The flow of the liquid is turbulent.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 81.
*
 2043.
 2044.
      W4=W^3*F10*R1*a/2
      W4-heat flow supplied to gas (Z), W;
      W-velocity of gas, m/s;
      F10-cross-sectional plane of solid, m^2;
      R1-density of gas surrounding solid (X), kg/m^3;
      a-coefficient of resistance of solid;
      a=0.1...1 (for ball a=0.47)
       The flow of the liquid is turbulent.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 81.
*
 2050.
      W4=9*W^2*L*A2
      W4-heat flow supplied to solid (X), W;
      velocity of gas (Z), m/s;
      L-radius of solid, m;
      A2-kinematic viscosity of gas surrounding solid, kg/(m*s).
       The flow of the liquid is laminar.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 22, 78.
*
 2052.
 2053.
 2054.
      W4=0.625*A6*A2*F1*W^2/L1
      W4-heat flow supplied to solid (X)  during interaction of  the
         latter with substance (V), W;
      A6-convective heat exchange coefficient of substance, W/K*m^2;
      A2-dynamic viscosity of substance, Pa*s;
      F1-surface area of solid, m^2;
      W-linear velocity of solid, m/s;
      L1-heat conduction of solid, W/m*K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2055.
 2056.
 2057.
      W4=0.625*A6*A2*F1*W^2/L1
      W4-heat flow supplied to substance (V)  during interaction of  the
      latter with solid (X), W;
      A6-convective heat exchange coefficient of substance, W/K*m^2;
      A2-dynamic viscosity of substance, Pa*s;
      F1-surface area of solid, m^2;
      W-linear velocity of solid, m/s;
      L1-heat conduction of solid, W/m*K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2058.
 2059.
 2060.
 2061.
      R1=M/W2
      R1-density of substance (V), kg/m^3;
      M-mass of substance, kg;
      W2-volume of substance, m^3.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 72.
*
 2062.
 2063.
      L1=(1/3)*a*H1*R1*C4*(1-A3)
      L1-heat conduction of solid (X), W/m*K;
      a-free length of phonons in solid, m;
      H1-specific heat capacity of solid, J/kg*K;
      C4-sound velocity in solid, m/sec;
      A3-voids ratio of solid;
      a=2.3*10^-9 m (for NaCl at t=0 dgr. C').
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1974, p. 275.
*
 2064.
 2065.
 2066.
 2067.
 2076.
 2077.
      A5=L1/(R1*H1)
      A5-thermal diffusivity of substance (V), m^2/s;
      L1-heat conduction of substance, W/m*K;
      R1-density of substance, kg/m^3;
      H1-specific heat capacity of substance, J/kg*K.
      Literature: Landay L.D., Lifshits E.M. Hydrodynamics. M., Science,
      1986, p. 277.
*
 2068.
 2069.
      L1=0.33*(a*T*M)^0.5*H1/L^2
      L1-heat conduction of gas (Z), W/m*K;
      a-Boltzmann constant, J/K;
      T-temperature of gas, ;
      -mass of gas atom, kg;
      H1-specific heat capacity of gas, J/kg;
      L-diameter of gas atom, m;
      a=1.38*10^-23 J/K; M=(3...300)*10^-27 kg; L=10^-9...10^-10 m.
      Literature: Yavorsky B.M., Detlaf A.A.  Reference book on physics.
      M., Science, 1977, p. 211.
*
 2070.
 2071.
      L1=0.66*sqrt(a*T/M)*H1*(1+1.2*P*L^3/(a*T))/L^2
      L1-heat conduction of gas (Z), W/m*K;
      T-temperature of gas, K;
      -mass of gas atom, kg;
      H1-specific heat capacity of gas, J/kg;
      P-pressure of gas, Pa;
      L-diameter of gas atom, m;
      a-Boltzmann constant, J/K;
      M=(3...300)*10^-27 kg; a=1.38*10^-23 J/K; L=10^-9...10^-10 m.
      Literature:  Landay L.D.,  Lifshits E.M.    Physical kinetics. M.,
      Science, 1979, p. 53, 103.
*
 2072.
 2073.
      T5=Q1*L/(A5*R1*H1*F1*T1)
      T5-heating time of substance (V), s;
      Q1-heat amount supplied to substance, J;
      L-thickness of layer of substance, m;
      A5-thermal diffusivity of substance, m^2/s;
      R1-density of substance, kg/m^3;
      H1-specific heat capacity of substance, J/kg*K;
      F1-surface area of heat transfer, m^2;
      T1-temperature difference, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2074.
 2075.
      T8=Q1*L/(A5*R1*H1*F1*T1)
      T8-cooling time of substance (V), s;
      Q1-heat amount removed from substance, J;
      L-thickness of layer of substance, m;
      A5-thermal diffusivity of substance , m^2/s;
      R1-density of substance, kg/m^3;
      H1-specific heat capacity of substance J/kg*K;
      F1-surface area of heat transfer, m^2;
      T1-temperature difference, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2078.
 2079.
      T1=W4/(A6*F1)
      T1-temperature difference in substance (V),  provided heat flow is
         supplied to it, K;
      W4-heat flow supplied to substance, W;
      A6-convective heat exchange coefficient of substance, W/K*m^2;
      F1-surface area via which heat is transfered, m^2.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2080.
 2081.
      W4=A6*F1*T1
      W4-heat flow supplied to solid (X), W;
      A6-convective heat exchange coefficient of liquid (Y), W/K*m^2;
      F1-surface area of contact between liquid and solid, m^2;
      T1-temperature difference of liquid and solid, .
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2082.
 2083.
      W4=A6*F1*T1
      W4-heat flow supplied to solid (X), W;
      A6-convective heat exchange coefficient of gas (Z), W/K*m^2;
      F1-surface area of contact between liquid and solid, m^2;
      T1-temperature difference of liquid and solid, .
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2084.
 2085.
 2086.
 2087.
      T1=W4*L/(L1*F1)
      T1-temperature difference in substance (V), provided  heat flow is
         supplied to it, K;
      W4-heat flow supplied to substance, W;
      L-thickness of layer of substance, ;
      L1-heat conduction of substance, W/m*K;
      F1-surface area via which heat is conducted, m^2.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2088.
 2089.
      L1=(2/3)*a*H1*D3/b
      L1-heat conduction of substance (V), W/m*K;
      a-free length of phonons in substance, m;
      H1-specific heat capacity of substance, J/kg*K;
      D3-sound intensity, W/m^2;
      b-maximal velocity of vibrating particles, m/s;
      a=2.3*10^-9 m (for NaCl at t=0 dgr. C).
      Literature: 1) Kuhling  H.   Reference book on physics.   M., Mir,
      1982, p. 260;   2) Yavorsky B.M.,  Detlaf A.A.   Reference book on
      physics. M., Science, 1974, p. 275.
*
 2090.
 2091.
      A6=a*(L1/L)*(2*R1*D3*L/(A2*P4))^b*(A2*H1/L1)^0.4
      A6-convective heat exchange coefficient of liquid (Y), W/K*m^2;
      a-constant;
      L1-heat conduction of liquid, W/m*K;
      L-diameter of cylinder surrounded by liquid, m;
      R1-density of liquid, kg/m^3;
      D3-sound intensity in liquid, W/m^2;
      A2-dynamic viscosity of liquid, Pa*s;
      P4-sound pressure in liquid, Pa;
      b-constant;
      H1-specific heat capacity of liquid, J/kg*K;
      a=0.2...0.9; b=0.4...0.6.
      Literature: 1) Levshina E.S., Novitsky P.V.    Electrical measure-
      ments of electric magnitudes.  Measuring controllers.  M., Energo-
      izdat, 1983, p. 254;  2) Kuhling H. Reference book on physics. M.,
      Mir, 1982, p. 260.
*
 2092.
 2093.
      A6=a*(L1/L)*(2*R1*D3*L/(A2*P4))^b
      A6-convective heat exchange coefficient of gas (Z), W/K*m^2;
      a-constant;
      L1-heat conduction of gas, W/m*K;
      L-diameter of cylinder surrounded by gas, m;
      R1-density of gas, kg/m^3;
      D3-sound intensity in gas, W/m^2;
      A2-dynamic viscosity of gas, Pa*s;
      P4-sound pressure in gas, Pa;
      b-constant;
      a=0.2...0.9; b=0.4...0.6.
      Literature: 1) Levshina E.S., Novitsky P.V.    Electrical measure-
      ments of electric magnitudes.  Measuring controllers.  M., Energo-
      izdat, 1983, p. 254;  2) Kuhling H. Reference book on physics. M.,
      Mir, 1982, p. 260.
*
 2094.
 2095.
      A6=a*(L1/L)*b^n*(A2/(R1*A5))^0.4
      A6-convective heat exchange coefficient of liquid (Y), W/K*m^2;
      a-constant;
      L1-heat conduction of liquid, W/m*K;
      L-diameter of cylinder surrounded by liquid, m;
      b-Reynolds number;
      n-constant;
      A2-dynamic viscosity of liquid, Pa*s;
      R1-density of liquid, kg/m^3;
      A5-thermal diffusivity of liquid, m^2/s;
      a=0.2...0.9; b=5...5000; n=0.4...0.6.
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 254.
*
 2096.
 2097.
      A6=a*(L1/L)*b^n
      A6-convective heat exchange coefficient of gas (Z), W/K*m^2;
      a-constant;
      L1-heat conduction of gas, W/m*K;
      L-diameter of cylinder surrounded by gas, m;
      b-Reynolds number;
      n-constant;
      a=0.2...0.9; b=5...5000; n=0.4...0.6.
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 253.
*
 2098.
 2099.
 2102.
 2103.
      A6=a*(L1/L)*(W*L*R1/A2)^n*(A2/(R1*A5))^0.4
      A6-convective heat exchange coefficient of liquid (Y), W/K*m^2;
      a-constant;
      L1-heat conduction of liquid, W/m*K;
      L-diameter of cylinder surrounded by liquid, m;
      W-linear velocity of liquid, m/s;
      R1-density of liquid, kg/m^3;
      A2-dynamic viscosity of liquid, Pa*s;
      n-constant;
      A5-thermal diffusivity of liquid, m^2/s.
      a=0.2...0.9; n=0.4...0.6.
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 254.
*
 2100.
 2101.
 2104.
 2105.
      A6=a*(L1/L)*(W*L*R1/A2)^n
      A6-convective heat exchange coefficient of gas (Z), W/K*m^2;
      a-constant;
      L1-heat conduction of gas, W/m*K;
      L-diameter of cylinder surrounded by gas, m;
      W-linear velocity of gas, m/s;
      R1-density of gas, kg/m^3;
      A2-dynamic viscosity of gas, Pa*s;
      n-constant;
      a=0.2...0.9; n=0.4...0.6.
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 253.
*
 2110.
 2111.
      W5=A6*F1*T1
      W5-heat flow removed from solid (X), W;
      A6-convective heat exchange coefficient of liquid (Y), W/K*m^2;
      F1-surface area of contact between liquid and solid, m^2;
      T1-temperature difference in substance and liquid, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2112.
 2113.
      W5=A6*F10*(T-T')
      W5-heat flow removed from solid (X), W;
      A6-convective heat exchange coefficient of gas (Z), W/(m^2*K);
      F10-cross-sectional plane of solid, m^2;
      T-temperature of  solid, K;
      T'-temperature of gas, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 206.
*
 2114.
 2115.
      W6=B6*F10*(T-T')
      W6-heat flow passing via solid (X), W;
      B6-heat transfer coefficient via solid, W/(m^2*K);
      F10-cross-sectional plane of solid, m^2;
      T-temperature of medium at hot side of solid, K;
      T'-temperature of medium at cold side of solid, K;
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 208.
*
 2116.
 2117.
      W6=T1*F10*L1/L
      W6-heat flow passing via substance (V), W;
      T1-temperature difference to the thickness of substance, K;
      F10-cross-sectional plane of substance, m^2;
      L1-heat conduction of substance, W/(m*K);
      L-thickness of substance, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 205.
*
 2118.
 2119.
 2122.
 2123.
 2124.
 2125.
      B6=(1/A6+1/A6'+L/L1)^-1
      B6-heat transfer coefficient via solid (X), W/(m^2*K);
      A6-convective heat exchange coefficient of liquid (Y), W/(m^2*K);
      A6'-convective heat exchange coefficient of medium (Y,Z)  at  the
          second surface W/(m^2*K);
      L-thickness of solid, m;
      L1-heat conduction of solid, W/(m*K).
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982k
      p. 208.
*
 2120.
 2121.
      B6=(1/A6+1/A6'+L/L1)^-1
      B6-heat transfer coefficient via solid (X), W/(m^2*K);
      A6-convective heat exchange coefficient of gas (Z), W/(m^2*K);
      A6'-convective heat exchange coefficient of medium (Y,Z)  at  the
          second surface W/(m^2*K);
      L-thickness of solid, m;
      L1-heat conduction of solid, W/(m*K).
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 208.
*
 2128.
 2129.
      H1=H1'*(T/T')^3
      H1-heat capacity of substance (V), J/(kg*K);
      H1'-heat capacity of substance at temperature T', J/(kg*K);
      T-temperature of substance, K;
      T'-Debye characteristic temperature of substance, K.
      The model is correct for the crystals at  << T'(T'=100...300 K).
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 276.
*
 2132.
 2133.
      Q=Q'+Q1-Q2
      Q-heat energy of substance (V), J;
      Q'-initial heat energy of substance, J;
      Q1-heat amount supplied to substance, J;
      Q2-heat amount removed from substance, J.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 157.
*
 2134.
 2135.
      T2=T2'+P*T2*(1/R1-1/R1')/a
      T2-melting point of solid (X) under pressure, K;
      T2'-melting point of solid under zero pressure, K;
      P-pressure of gas (Z), Pa;
      R1-density of melted solid, kg/m^3;
      R1'-density of solid, kg/m^3;
      a-specific heat of melting, J/kg;
      a=10^4...4*10^5 J/kg.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 278.
*
 2136.
 2137.
      T3=T3'+P*T3*(1/R1-1/R1')/a
      T3-boiling point of liquid (Y) under pressure, K;
      T3'-boiling point of liquid under zero pressure, K;
      P-pressure of gas (Z), Pa;
      R1-density of liquid vapour, kg/m^3;
      R1'-density of liquid, kg/m^3;
      a-specific heat of evaporation of liquid, J/kg;
      a=10^5...4*10^6 J/kg.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 199.
*
 2138.
      W4=4*H^2*((L/R)*(3.14*D2*F7*F10)^3)^0.5
      W4-heat flow supplied to ferromagnet (X2) which is in  alternating
         magnetic field (U5), W;
      H-intensity of alternating magnetic field (U5)  in the place where
        ferromagnet is embedded, A/m;
      L-linear dimension of ferromagnet,  the direction of measuring  of
        which coincides with that of measuring resistance, m;
      R-resistance of ferromagnet, Ohm;
      D2-relative magnetic permeability of ferromagnet;
      F7-frequency of alternating magnetic field, Hz;
      F10-sectional plane of ferromagnet, m^2.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207, 343, 371.

*
 2140.
 2141.
 2142.
 2143.
      W4=4*H^2*((L/R)*(3.14*D2*F7*F10)^3)^0.5
      W4-heat flow  supplied  to  metallic  conductor (X9)  which is  in
         alternating magnetic field (U5), W;
      H-intensity of alternating magnetic field (U5) in the place  where
        metallic conductor is embedded, A/m;
      L-linear dimension of metallic conductor, the direction of measur-
        ing of which coincides with that of measuring resistance, m;
      R-resistance of metallic conductor, Ohm;
      D2-relative magnetic permeability of metallic conductor;
      F7-frequency of alternating magnetic fieldd, Hz;
      F10-sectional plane of metallic conductor, m^2.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207, 343, 371.
*
 2144.
 2145.
      L1=a*b*F6*H1
      L1-heat conduction of gas, W/m*K;
      a-average velocity of thermal movement of gas molecules, m/s;
      b-free length of gas molecules, m;
      F6-humidity of gas, kg/m^3;
      H1-specific heat capacity of gas, J/kg*K;
      b=10^-7 m (at normal conditions).
      Literature: 1)  Kuhling H.   Reference book on physics.   M., Mir,
      1982, p. 172.  2)  Yavorsky B.M.,  Detlaf A.A.   Reference book on
      physics. M., Science, 1974, p. 210.
*
 2146.
 2147.
      A6=a*b*H1^2*F6*c^d/L
      A6-convective heat exchange coefficient of gas (Z), W/K*m^2;
      a-average velocity of thermal movement of gas molecules, m/s;
      b-free length of gas molecules, m;
      F6-humidity of gas, kg/m^3;
      H1-specific heat capacity of gas, J/kg*K;
      c-Reynolds number;
      d-constant;
      L-diameter of cylinder surrounded by gas, m;
      b=10^-7 m (at normal conditions).
      Literature: 1)  Levshina E.S., Novitsky P.V.   Electrical measure-
      ments of electric magnitudes.  Measuring controllers.  M., Energo-
      izdat, 1983, p. 253;  2) Kuhling H. Reference book on physics. M.,
      Mir, 1982, p. 172;  3) Yavorsky B.M.,  Detlaf A.A.  Reference book
      on physics. M., Science, 1974, p. 210.
*
 2148.
 2149.
      Q=H1*M*T
      Q-heat energy of substance (V), J/kg*K;
      H1-specific heat capacity of substance, J/kg*K.
      M-mass of substance, kg;
      T-temperature of substance, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 157.
*
 2150.
 2152.
      Q=H1*M*(T"-T')
      Q-heat energy of substance (V) during its heating, J/kg*K;
      H1-specific heat capacity of substance, J/kg*K.
      M-mass of substance, kg;
      T', T"-temperature of substance before and after heating, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 156.
*
 2151.
 2153.
 2154.
      Q=H1*M*T1
      Q-heat energy of substance (V) during its cooling, J/kg*K;
      H1-specific heat capacity of substance, J/kg*K.
      M-mass of substance, kg;
      T1-temperature difference of substance  before and after  cooling,
         K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 156.
*
 2155.
 2156.
      W4=2*A6*a*T1*N*t/A4
      W4-heat flow  supplied to solid (X") 2  which  is in contact  with
         solid 1 (X'), W;
      A6-convective heat exchange coefficient, W/(m^2*K);
      a-Poisson's ratio;
      T1-temperature difference of solids 1 and 2, K;
      N-force acting on solid 1, N;
      t-action time of force, sec;
      A4-modulus of elasticity, Pa.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 139, 206.
*
 2157.
 2158.
      W5=2*A6*a*T1*N*t/A4
      W5-heat flow removed from solid 1 (X')  which  is in contact  with
         solid 2 (X"), W;
      A6-convective heat exchange coefficient, W/(m^2*K);
      a-Poisson's ratio;
      T1-temperature difference of solids 1 and 2, K;
      N-force acting on solid 1, N;
      t-action time of force, sec;
      A4-modulus of elasticity, Pa.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 139, 206.
*
 2159.
 2160.
      W6=W4
      W6-heat flow passing via substance (V), W;
      W4-heat flow supplied to substance, W.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2161.
 2162.
      W5=W6
      W5-heat flow removed from substance (V), W;
      W6-heat flow passing via substance, W.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2164.
 2165.
      L1'=L1+b*N5*F10*t/(M*H1)
      L1, L1'-heat conduction of solid (X)  before and after it is acted
              upon by X-ray radiation (U9), W/(m*dgr);
      b-constant depending on chemical composition of solid, W/m;
      N5- intensity of X-ray radiation, W/m^2;
      F10-surface area of solid, m^2;
      t-action time of radiation, s;
      M-mass of solid, kg;
      H1-specific heat capacity of solid, J/(kg*K);
      b=0.0005...0.0003  W/m (for thermoisolators),
      b=-0.68 W/m (for iron).
      Literature:   Reference  book  on  heat  engineering.    Editors
      Ureneva V.N., Lebedeva P.D. vol.2. M., Energy, 1976, p. 129-140.
*
 2166.
 2167.
      L1"=L1'*(1+0.01*(T+273)*(sqrt(T3)/23.5-1))
      L1', L1"-heat conduction of liquid (Y)  at temperatures T'=0 and T
               ', W/m*K;
      T-temperature of liquid, K;
      T3-boiling point of liquid, K;
       The model is correct for the temperature range from -50 to +50C'
      (except water and glycerol).
      Literature:  Tables of physical quantities.  Editor  Kickoin I.K.,
      M., Atomizdat, 1976, p. 262.
*
 2170.
 2171.
      L1=a*b*R1*H1
      L1-heat conduction of substance (V), W/m*K;
      a-average velocity of thermal movement of molecules of  substance,
        m/s;
      b-free length of molecules of substance, m;
      R1-density, kg/m^3;
      H1-specific heat capacity of substance, J/kg*K;
      b=10^-8 cm (at normal conditions).
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 210.
*
 2172.
 2173.
      L1=a+b*T
      L1-heat conduction of solid (X), W/(m*dgr);
      a-constant depending on chemical composition of solid W/(m*dgr);
      b-constant depending on chemical composition of solid, W/m;
      T-temperature of solid, dgr;
      a=0.05...0.2 W/(m*dgr), b=0.0005...0.0003 W/m (for thermoisolating
      materials); a=23 W/(m*dgr), b=-0.68 W/m (for iron).
      Literature:   Reference  book  on  heat  engineering.    Editors
      Ureneva V.N., Lebedeva P.D. vol.2. M., Energy, 1976, p. 129-140.
*
 2174.
 2175.
      W5=A6*F1*(T'-T")
      A6-convective  heat  exchange  coefficient  of  substance  1 (V'),
         W/K*m^2;
      W5-heat flow removed from  substance 1 (V')  which  is in  contact
         with substance 2 (V"),  whose temperature is less than that  of
         substance 1, W;
      F1-surface area of contact between  substances 1 and 2, m^2;
      T', T"-temperature of substances 1 and 2, K.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2176.
 2177.
      W6=L1*F1*T1/L
      L1-heat conduction of substance (V), W/m*K;
      W6-heat flow passing via the layer of substance (V), W;
      F1-surface area of substance, via which heat flow passes, m^2;
      T1-temperature difference  on the opposite surfaces  of substance,
      via which heat flow passes, K;
      L-thickness of layer of substance, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 207.
*
 2178.
 2179.
 2182.
 2183.
      A6=a*(L1/L)*(6.28*F2*L*R1*A9/A2)^b*(A2*H1/L1)^0.4
      A6-convective heat exchange coefficient of liquid (Y), W/K*m^2;
      a-constant;
      L1-heat conduction of liquid, W/m*K;
      L-diameter of cylinder surrounded by liquid, m;
      F2-frequency of acoustic vibrations in liquid, Hz;
      R1-density of liquid, kg/m^3;
      A9-amplitude of acoustic vibrations in liquid, m;
      A2-dynamic viscosity of liquid, Pa*s;
      b-constant;
      H1-specific heat capacity of liquid, J/kg*K;
      a=0.2...0.9; b=0.4...0.6.
      Literature: 1)  Levshina E.S., Novitsky P.V.   Electrical measure-
      ments of electric magnitudes.  Measuring controllers.  M., Energo-
      izdat, 1983, p. 254;  2) Kuhling H. Reference book on physics. M.,
      Mir, 1982, p. 259.
*
 2180.
 2181.
 2184.
 2185.
      A6=a*(L1/L)*(6.28*F2*L*R1*A9/A2)^b
      A6-convective heat exchange coefficient of gas (Z), W/K*m^2;
      a-constant;
      L1-heat conduction of gas, W/m*K;
      L-diameter of cylinder surrounded by gas, m;
      F2-frequency of acoustic vibrations in gas, Hz;
      R1-density of gas, kg/m^3;
      A9-amplitude of acoustic vibrations in gas, m;
      A2-dynamic viscosity of gas, Pa*s;
      b-constant;
      a=0.2...0.9; b=0.4...0.6.
      Literature: 1)  Levshina E.S., Novitsky P.V.   Electrical measure-
      ments of electric magnitudes.  Measuring controllers.  M., Energo-
      izdat, 1983, p. 254;  2) Kuhling H. Reference book on physics. M.,
      Mir, 1982, p. 259.
*
 2186.
 2187.
 2190.
 2191.
      A6=a*(L1/L)*(6.28*F2*L*R1*A9/A2)^b*(A2*H1/L1)^0.4
      A6-convective heat exchange coefficient of liquid (Y), which is in
         contact with solid (X), W/K*m^2;
      a-constant;
      L1-heat conduction of liquid, W/m*K;
      L-diameter of cylinder surrounded by liquid, m;
      F2-frequency of acoustic vibrations in solid, Hz;
      R1-density of liquid, kg/m^3;
      A9-amplitude of acoustic vibrations in solid, m;
      A2-dynamic viscosity of liquid, Pa*s;
      b-constant;
      H1-specific heat capacity of liquid, J/kg*K;
      a=0.2...0.9; b=0.4...0.6.
      Literature: 1)  Levshina E.S., Novitsky P.V.   Electrical measure-
      ments of electric magnitudes.  Measuring controllers.  M., Energo-
      izdat, 1983, p. 254;  2) Kuhling H. Reference book on physics. M.,
      Mir, 1982, p. 259.
*
 2188.
 2189.
 2192.
 2193.
      A6=a*(L1/L)*(6.28*F2*L*R1*A9/A2)^b
      A6-convective heat exchange coefficient of gas (Z)  which contacts
         with solid (X), W/K*m^2;
      a-constant;
      L1-heat conduction of gas, W/m*K;
      L-diameter of cylinder surrounded by gas, m;
      F2-frequency of acoustic vibrations in solid, Hz;
      R1-density of gas, kg/m^3;
      A9-amplitude of acoustic vibrations in solid, m;
      A2-dynamic viscosity of gas, Pa*s;
      b-constant;
      a=0.2...0.9; b=0.4...0.6.
      Literature: 1)  Levshina E.S., Novitsky P.V.   Electrical measure-
      ments of electric magnitudes.  Measuring controllers.  M., Energo-
      izdat, 1983, p. 254;  2) Kuhling H. Reference book on physics. M.,
      Mir, 1982, p. 259.
*
 2194.
      L1=a*A2*H1
      L1-heat conduction of gas (Z), W/m*K;
      a-Stanton number (depends on gas composition);
      A2-dynamic viscosity of gas, Pa*s;
      H1-specific heat capacity of gas, J/kg*K;
      a=2.5 (for 1 atomic gas), 1.9 (for 2 atomic gas), 1.7  (for 3 ato-
        mic gas), 1 (for many atomic gas);
      Literature:  Tables of physical quantities.  Editor  Kickoin I.K.,
      Atomizdat, 1976, p. 256, 261.
*
 2195.
      L1=9*10^-5*(H1/a^0.25)*sqrt(R1*T3)
      L1-heat conduction of liquid (Y), W/m*K;
      H1-specific  heat conduction of  liquid  (depends on composition),
         J/kg*K;
      a-number of atoms in molecule of liquid (depends on composition);
      R1-density of liquid, kg/m^3;
      T3-boiling point of liquid, K.
       The model is correct at temperature 0 C' and normal pressure.
      Literature:  Tables of physical quantities.  Editor  Kickoin I.K.,
      Atomizdat, 1976, p. 262.
*
 2196.
 2197.
      N5=T^4*a
      N5-intensity of light radiation (U8) of substance, W;
      T-temperature of substance (V), K;
      a-Stefan-Boltzmann constant, W/(m^2*K^4);
      a=5.7*10^-8 W/(m^2*K^4).
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 692.
*
 2198.
 2199.
      W4=N6*F10*E3
      W4-heat flow supplied to substance (V), W;
      F10-surface area of substance, m^2;
      N6-intensity of heat radiation (U8) incident on substance, W/m^2;
      E3-emissivity factor of substance.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 691.
*
 2200.
 2201.
      N5=E3*T^4*a
      N5-intensity of light radiation (U6) of substance, W/m^2;
      E3-emissivity factor of substance;
      T-temperature of substance (V), K;
      a-Stefan-Boltzmann constant, W/(m^2*K^4);
      a=5.7*10^-8 W/(m^2*K^4).
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 690, 692.
*
 2210.
 2211.
 2212.
      T1=H*J3*a*b/L
      T1-temperature difference between the planes of metallic conductor
         (X9) perpendicularly magnetic field and current, K;
      H-intensity of magnetic field (U3), A/m;
      J3-DC current in metallic conductor, A;
      a-magnetic constant, V*s/(A*m);
      b-Ettingshausen coefficient for metallic conductor, m^3*K/(V*C);
      L-linear dimension of metallic conductor along magnetic field, m;
      a=1.26/10^6 V*s/(A*m); b=10^-8...*10^-2 m^3*K/(V*K).
      Literature:  Tables of physical quantities.   Editor Kickoin I.K.,
      M., Atomizdat, 1976, p. 468.
*
 2213.
 2214.
 2215.
      T1=H*J3*a*b/L
      T1-temperature difference between the planes of semiconductor (Z1)
         perpendicularly magnetic field and current, V;
      H-magnetic intensity (U3), A/m;
      J3-DC current in semiconductor, A;
      a-magnetic constant, V*s/(A*m);
      b-Ettingshausen coefficient for semiconductor, m^3*K/(V*C);
      L-linear dimension of semiconductor along magnetic field, m;
      a=1.26/10^6 V*s/(A*m); b=10^-5...*10^-3 m^3*K/(V*C).
      Literature:  Tables of physical quantities.   Editor Kickoin I.K.,
      Atomizdat, 1976, p. 468, 476.
*
 2216.
 2217.
 2218.
 2219.
 2220.
 2221.
 2222.
      W4=D3*F10*(1-exp(-2*C1*L)).
      W4-heat flow supplied to substance (V), W;
      D3-sound intensity in substance, W/m^2;
      F10-cross-sectional plane of substance, m^2;
      C1-sound absorption factor of substance, 1/m;
      L-thickness of layer of substance, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 544, 553.
*
 2223.
 2224.
      W4=N5*F10*(1-exp(-E8*L))
      W4-heat flow supplied to substance (V), W;
      N5-intensity of light (U6) incident on substance, W/m^2;
      F10-cross-sectional plane of substance, m^2;
      E8-light absorption factor of transparent body, 1/m;
      L-thickness of layer of substance, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 683.
*
 2225.
 2226.
      W4=N5*F10*(1-exp(-E8*L))
      W4-heat flow supplied to transparent body (X3), W;
      N5-intensity of light radiation (U6) incident on transparent body,
         W/m^2;
      F10-cross sectional plane of transparent body, m^2;
      E8-light absorption factor of transparent body, 1/m;
      L-thickness of transparent body, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 683.
*
 2227.
      Q2=W5*t
      Q2-heat amount removed from substance (V), J;
      W5-heat flow removed from substance, W;
      t-cooling time, s.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 183.
*
 2228.
 2229.
 2230.
      W4=E^2*W2*a
      W4-heat flow supplied to substance (V), W;
      E-intensity of alternating electric field (U2) in substance, V/m;
      W2-volume of substance, m^3;
      a-tangent of angle of dielectric loss;
      a=10^-4...10^-1.
      Literature: Oreshkin  P.T.  Physics of semiconductors and dielect-
      rics. M., Higher school, 1977, p. 379.
*
 2231.
 2232.
      W4=R*J3^2
      W4-heat flow supplied to metallic conductor (X9), W;
      R-resistance of metallic conductor, Ohm;
      J3-strength of DC current flowing in metallic conductor, A;
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 101.
*
 2233.
 2234.
      W4=R*J4^2
      W4-heat flow supplied to metallic conductor (X9), W;
      R-resistance of metallic conductor, Ohm;
      J4-strength of AC current flowing in metallic conductor, A.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 116.
*
 3001.
      C7=C7'/(1-M'/M)
      C7', C7-initial and final strength of electrolyte (Y3) which is in
              contact with gas,  whose  pressure is less  than  that  of
              saturation vapours (P3), kg/m^3;
      M-mass of electrolyte, kg;
      M'-mass of vapour, kg.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 170-171.
*
 3005.
 3006.
      D1=D1'*(1+a*abs(b*c*D2*H)^d)
      D1, D1'-resistivity of  semiconductor (Z1)  in magnetic field  and
              out of it (U3), Ohm*m;
      a-magnetoresistive coefficient depending on properties of material
        and its shape;
      b-mobility of charge carriers in semiconductor, m^2/(V*s);
      c-magnetic constant, H/m;
      D2-relative magnetic permeability of semiconductor;
      H-magnetic intensity, A/m;
      d-constant;
      a=0.1...5; b=7.8 m^2/(V*s) (for  InSb), 0.45 m^2/(V*s) (for  Ge) -
      electrons; b=0.075 m^2/(V*s) (for InSb), 0.35 m^2/(V*s) (for Ge) -
      holes; c=1.26*10^-6 H/m; d=2 (at b*c*D2*H<1), d=1 (at b*c*D2*H>1).
      Literature: Levshina E.S., Novitsky P.S.,  Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 221.
*
 3007.
      K4=a*A4*F10*D5/(C*L)
      K4-direct voltage in conductor  connected to capacitor (S2)  whose
         pad is piezocrystal, V;
      a-piezomogulus, C/N;
      A4-modulus of elasticity, Pa;
      F10-plane of pad-piezocrystal, m^2;
      D5-compressive strain in piezocrystal, m;
      C-capacitance of capacitor, F;
      L-thickness of piezocrystal, m.
      Literature: Levshina E.S., Novitsky P.S.,  Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 68, 115.
*
 3008.
      K4=a*A4*F10*D4/(C*L)
      K4-direct voltage in conductor connected to capacitor (S2),  whose
         pad is piezocrystal, W;
      a-piezomodulus, C/N;
      A4-modulus of elasticity, Pa;
      F10-section of pad-piezocrystal, m^2;
      D4-tensile deformation in piezocrystal, m;
      C-capacitance of capacitor, F;
      L-thickness of piezocrystal, m.
      Literature: Levshina E.S., Novitsky P.S.,  Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 68, 115.
*
 3013.
 3014.
      3=1+a*b*R1/(c*d)
      C3-permittivity of gas (Z);
      a-Avogadro constant, kmole^-1;
      b-polarizability, F*m^2;
      R1-density of gas, kg/m^3;
      c-electric constant, F/m;
      d-molecular mass of gas, kg/kmole;
      a=6.02*10^20  kmole^-1;  b=3*10^-42  F*m^2  (for Li+)...4.6*10^-39
        F*m^2 (for Cs); c=8.85*10^-12 F/m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 369.
*
 3015.
 3016.
 3017.
 3018.
      J3=K4/R
      J3-strength of DC current flowing in metallic conductor (X9), A;
      K4-direct voltage applied to conductor, W;
      R-resistance of conductor, Ohm.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 313.
*
 3019.
 3020.
 3031.
 3032.
      R=D1*L/F10
      R-resistance of metallic conductor (X9), Ohm;
      D1-resistivity of conductor, Ohm*m;
      L-length of conductor, m;
      F10-sectional plane of conductor, m^2.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 314.
*
 3021.
 3022.
      R=D1*L'/(L*L")
      R-resistance of metallic conductor (X9), Ohm;
      D1-resistivity of conductor, Ohm*m;
      L'-length of conductor, m;
      L, L"-width and thickness of conductor, m;
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 314.
*
 3023.
 3024.
      L=W2/F10
      L-linear dimension of metallic conductor (X9), m;
      W2-volume of conductor, m^3;
      F10-sectional plane of conductor, m^2.
      Literature:  Bronstein  I.N.,  Semendyaev  C.A.,    Questionary on
      mathematics. M., Science, 1974, p. 171.
*
 3025.
 3026.
      R6=1/(6.28*F9*C)
      R6-capacitive impedance of metallic conductor (X9), Ohm;
      F9-alternating frequency, s^-1;
      C-capacitance of conductor, F.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 363.
*
 3027.
 3028.
      J4=K5/R6
      J4-strength of AC current flowing in metallic conductor (X9), A;
      K5-alternating voltage applied to conductor, V;
      R6-capacitive impedance of metallic conductor, Ohm;
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 363.
*
 3029.
 3030.
      W2=M/R1
      W2-volume of electrolyte (Y3), m^3;
      M-mass of electrolyte, kg;
      R1-density of electrolyte, kg/m^3.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 72.
*
 3033.
 3034.
      D1=a/(b*c*d*f*(g+h)*C7)
      D1-resistivity of electrolyte (Y3), Ohm*m;
      a-molecular mass  of electrolyte, kg/kmole.
      b-Faraday number, C/kg-equiv.;
      c-valency of positive ions in electrolyte;
      d-number of positive ions created in the process  of  dissociation
        of an electrolyte molecule;
      f-dissociation coefficient;
      g, h-travel of positive and negative ions, m^2/(V*s);
      C7-electrolyte solution strength, kg/m^3;
      a=20...200; b=9.65*10^7 C/kg-equiv.; f=0.1...1.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 389.
*
 3035.
 3036.
 3037.
      E=Q3/(12.6*a*C3*L^2)
      -electric intensity, V/m.
      Q3-electric charge on the surface of solid dielectric (X10), C;
      a-electric constant, F/m;
      C3-relative permittivity of dielectric;
      L-distance from the center of dielectric, m.
      a=8.85*10^-12 F/m.
        The model is correct for the dielectric in the form  of  a ball
      at L > the radius of the ball.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 348.
*
 3038.
      C3=1+H1*M*a/Q1
      C3-relative permittivity of solid dielectric (X10);
      H1-specific heat capacity of dielectric, J/(kg*K);
      M-mass of dielectric, kg;
      a-Curie point, K;
      Q1-heat amount with the temperature exceeding Curie point supplied
         to dielectric, L;
      a=3.3*10^3 K (KH2PO4)...1.8*10^5 K (BaTiO3).
      Literature: 1) Kuhling  H.   Reference book on physics.  M.,  Mir,
      1982, p. 156;   2) Landay L.D., Lifshits E.M.   Physical kinetics.
      M., Science, 1982, p. 120.
 3039.
 3040.
      C3=1+a*b^2/(3*c*d*T)
      C3-relative permittivity of dielectric (X7);
      a-number of dielectric molecules per unit volume, m^-3;
      b-dipole moment of dielectric molecules, C*m;
      c-electric constant, F/m;
      d-Boltzmann constant, J/K;
      T-temperature of dielectric, K;
      c=8.85*10^-12 F/m; d=1.38*10^-23 J/K.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 365.
*
 3041.
 3042.
      L=W2/F10
      L-linear dimension of dielectric (X7), m;
      W2-volume of dielectric, m^3;
      F10-sectional plane of dielectric, m^2.
      Literature:  Bronstein  I.N.,  Semendyaev  C.A.    Questionary  on
      mathematics. M., Science, 1974, p. 171.
*
 3045.
 3046.
 3047.
 3048.
      C=a*C3*F10*/L
      C-capacitance of capacitor (S2) with dielectric (X7) as its pad, F;
      a-electric constant, F/m;
      C3-relative permittivity of dielectric;
      F10-plane of pad-dielectric, m^2;
      L-thickness of dielectric, m;
      a=8.85*10^-12 F/m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 329.
*
 3049.
 3050.
      C=a*C3/(2/L-(0.75*W2)^(-1/3))
      C-capacitance of metallic conductor (X9) emmbedded in the layer of
        dielectric, F;
      a-electric constant, F/m;
      C3-relative permittivity of  dielectric;
      L-radius of conductor, m;
      W2-volume of dielectric, m^3;
      a=1.1*10^-10 F/m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 330.
*
 3051.
 3052.
      C=a*C3*L
      C-capacitance of  metallic conductor (X9)  embedded in  dielectric
        (X7);
      a-electric constant, F/m;
      C3-relative permittivity of dielectric;
      L-radius of conductor, m.
      a=1.1*10^-10 F/m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 330.
*
 3053.
 3054.
      L3=a*D2*b^2*F10*/L
      L3-inductance of coil (S1) with ferromagnet as its core, H;
      a-magnetic constant, H/m;
      D2-relative magnetic permeability of ferromagnet;
      b-number of turns of coil;
      F10-cross-sectional plane of coil, m^2;
      L-length of coil, m;
      a=1.26*10^-6 H/m.
      Literature: H. Kuhling.   Questionary on physics.  M.,  Mir, 1982,
      p. 346.
*
 3057.
      K4=a*L*T
      K4-voltage in conductor (X1) connected to capacitor, V;
      a-piroelectric constant of dielectric (X7), V/(m*K);
      L-thickness of dielectric  which is a capacitor pad, m;
      T-temperature of dielectric, K;
      a=4 /(m*K) [for turmalin].
      Literature:  Physical  encyclopedic  dictionary.   Editor-in-Chief
      Prohorov A.M., M., Soviet Encyclopedia, 1984, p. 534.
*
 3061.
      E=8.99*10^9*Q3/(C3*L^2)
      -electric intensity at distance L  from the center of  conductor,
        V/m.
      Q3-electric charge on the surface of  metallic conductor (X9), C;
      C3-relative permittivity of medium;
      L-distance from the center of conductor, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 348.
*
 3064.
 3065.
      J4=K5/R5
      J4-strength of AC current flowing in coil (S1), A;
      K5-alternating voltage applied to coil, V;
      R5-inductive reactance of coil, Ohm;
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 362.
*
 3066.
 3067.
      R5=6.28*F9*L3
      R5-inductive reactance of coil, Ohm;
      F9-alternating frequency, s^-1;
      L3-inductance of coil, H.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 362.
*
 3068.
 3069.
      R=D1*R1*L^2/(F6*W2)*A3^(2/3)
      R-resistance of solid conductor (X9)  which has pores and contacts
        with gas (Z)  containing vapours  of  current-conducting liquid,
        Ohm;
      D1-resistivity of conductor, Ohm*m;
      R1-density of conductor, kg/m^3;
      L-linear dimension of metallic conductor, the direction of  change
        of which coincides with that of measuring resistance, m;
      F6-humidity of gas, kg/m^3;
      W2-volume of conductor, m^3;
      A3-voids ratio of conductor.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 172, 314.
*
 3070.
 3071.
 3072.
      K4=J5*R/(R+R')
      K4-direct voltage in conductor connected to DC source (S3), V;
      J5-e.m.f. of source, V;
      R-resistance of conductor, Ohm;
      R'-internal resistance of source, Ohm;
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 316.
*
 3073.
 3074.
 3075.
      K5=J5
      K5-alternating voltage in conductor connected to AC source (S5),V;
      J5-e.m.f. of source, V.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 486.
*
 3076.
 3077.
      J5=(T-T')*a
      J5-direct e.m.f. created by thermogenerator (S13), V;
      T-temperature of hot junction of thermogenerator, K;
      T'-temperature of cold junction of thermogenerator, K;
      a-thermoelectric coefficient of this pair of substances, V/K;
      a=10^-6...10^-3 B/K.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 417.
*
 3082.
      M=M'-J3*t*A1/(a*b)
      M-mass of metallic conductor (X9),  viz.,   positive electrode  of
        electrolytic cell (S21), kg;
      M'-initial mass of metallic conductor, kg;
      J3-DC current in electrolyte (Y3), A;
      t-time of electrolysis, s;
      A1-atomic weight of metallic conductor;
      a-Faraday number, A*s/kg;
      b-valency of metallic conductor;
      =9.6*10^7 A*s/kg; b=1...7.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 388.
*
 3084.
 3085.
      J4=K5/R6
      J4-strength of AC current flowing in capacitor (S2), A;
      K5-magnitude of alternating voltage at the terminals of capacitor
         V;
      R6-capacitive impedance of capacitor, Ohm;
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 115.
*
 3086.
 3087.
      J4=K5/(6.3*F9*C)
      J4-strength of AC current flowing in capacitor (S2), A;
      K5-alternating voltage at the terminals of capacitor, V;
      F9-alternating frequency, 1/s;
      C-capacitance of capacitor, F.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3090.
 3091.
      D1=D1'*(1+(E/a)^0.5)
      D1-resistivity of semiconductor (Z1)  embedded in  electric  field
         (U), Ohm*m;
      D1'-resistivity of semiconductor out of field, Ohm*m;
      E-electric intensity, V/m;
      a-maximal electric intensity magnitude  (before nonlinearity)  for
        the given semiconductor, V/m;
      a=10^3...10^5 V/m.
      Literature: Morozova I.G.   Physics  of  electronic devices.   M.,
      Atomizdat, 1980, p. 34.
*
 3092.
 3093.
      R5=6.3*F9*L3
      R5-inductive reactance of coil (S1), Ohm;
      F9-alternating frequency, 1/s;
      L3-inductance of coil, H.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3094.
 3095.
      D1=((N7*E8*(a*b+a'*b')/c+C10*b)*d)^-0.5
      D1-resistivity of semiconductor (Z1), V*m/A;
      N7-illumination of semiconductor, W/m^2;
      E8-light absorption factor of semiconductor, 1/m;
      a-life time of electrons in semiconductor, s;
      a'-life time of holes in semiconductor, s;
      b-electron mobility in semiconductor, m^2/(v*s);
      b'-hole mobility in semiconductor, m^2/(v*s);
      c-quantum energy of incident light, J;
      C10-main carrier concentration (electrons), m^-3;
      d-electron charge, C;
      a,  a'=10^-3...10^-6 s;   b, b'=10^3...10^4 m^2/(v*s);  c=(1...2)*
      *10^-19 J; d=1.6*10^-19 C.
       The model is correct for the n-type semiconductors, provided the
      incident light quantum energy is more than the width of  forbidden
      zone in the semiconductor (0.7*10^-19 J for germanium).
      Literature: 1) Zee S.  Physics of semiconducting devices. M., Mir,
      1984, vol. 1, p. 60.  2) Oreshkin P.T.   Physics of semiconductors
      and dielectrics. M., Higher school, 1977, p. 256.
*
 3096.
 3097.
 3098.
 3099.
 3100.
 3101.
 3102.
 3103.
      K3=H*L*W*sin(i)*sin(j)*a
      K3-potential difference at the ends of metallic conductor (X9), V;
      H-intensity of magnetic field (U3), A/m;
      L-linear dimension of metallic conductor, m;
      W-velocity of metallic conductor, m/s;
      i-angle between the direction of changing linear dimension and the
        velocity vector, dgr.;
      j-angle between the velocity vector and that of intensity of  mag-
        netic field (U3), dgr.;
      a-magnetic constant, V*s/(A*m);
      i=0...90 dgr.; j=0...90 dgr.; a=1.26/10^6 V*s/(A*m).
      Literature:1)Yavorsky B.M., Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 455. 2) Ahiezer A.I., Ahiezer I.A.  Electro-
      magnetizm and electromagnetic waves. M., Higher school,1985, p.69.
 3104.
 3105.
      D1=T*a/(b*c^2*d)
      D1-resistivity of metallic conductor (X9), Ohm*m;
      T-temperature of metallic conductor, K;
      a-rest mass of electron, kg;
      b-Planck constant, J*s;
      c-electron charge, C;
      d-concentration of electrons in metallic conductor, 1/m^3;
      a=9.1*10^-31  kg;  b=10^-34  J;  c=1.6*10^-19  C;  d=10^28...10^29
      1/m^3.
      Literature: Ahiezer A.I., Ahiezer I.A. Electromagnetizm and elect-
      romagnetic waves. M., Higher school, 1985, p. 196.
*
 3106.
 3107.
      D1=D1'*exp(a/(2*b*T)-a/(2*b*d))
      D1-resistivity of semiconductor (Z1) at temperature T, Ohm*m;
      D1'-resistivity of semiconductor at room temperature d, Ohm*m;
      a-width of forbidden zone of semiconductor, J;
      b-Boltzmann constant, J/K;
      T-temperature of semiconductor, K;
      d-room temperature, K;
      a=(0.2...8)*10^-19 J; b=1.4*10^-23 J/K; d=300 K.
       The model is correct for the pure semiconductors.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 99.
*
 3108.
      M=M'+J3*t*A1/(a*b)
      M-mass of  metallic conductor (X9)  viz.,  positive  electrode  of
        electrolytic cell (S21), kg;
      M'-initial mass of metallic conductor, kg;
      J3-DC current in electrolyte (Y3), A;
      t-time of electrolysis, s;
      A1-atomic weight of metallic conductor;
      a-Faraday number, A*s/kg;
      b-valency of metallic conductor;
      a=9.6*10^7 *s/kg; b=1...7.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 388.
*
 3113.
 3114.
 3115.
 3116.
      R6=1/(6.3*F9*C)
      R6-capacitive impedance of capacitor (S2), Ohm;
      F9-frequency of alternating electric field, 1/c;
      C-capacitance of capacitor, F.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3117.
 3118.
      L3=W3^2*(F10/L)*a*b
      L3-inductance of coil (S1), H;
      W3-number of turns of coil;
      F10-cross-sectional plane of coil, m^2;
      L-length of coil, m;
      a-magnetic constant, H/m;
      b-coefficient;
      a=1.26/10^6 H/m; b=0.2...1.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 458.
*
 3119.
 3120.
      L3=a*W3^2/R8
      L3-inductance of coil (S1), H;
      a-coefficient;
      W3-number of turns of coil;
      R8-magnetic resistance of ferromagnet (X2)-core of coil, A/V6;
      a=0.2...1.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 440, 458.
*
 3121.
 3122.
      L3=L3'/(W3^2/L3'-R8'+R8)
      L3-inductance of coil (S1) which is near ferromagnet, H;
      L3'-inductance of coil with no ferromagnet near by, H;
      W3-number of turns of coil;
      R8-magnetic resistance of ferromagnet (X2)  which  is  near  coil,
         A/V;
      R8'-magnetic resistance of vessel occupied by ferromagnet, provid-
       ed magnetic permeability of the latter is equal to 1, A/V;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 440, 458.
*
 3123.
 3124.
 3125.
 3126.
 3127.
 3128.
      J6=6.3*H*a*F7*W3*F10
      J6-alternating e.m.f. in coil (S1), V;
      H-magnetic intensity, A/m;
      a-magnetic constant, H/m;
      F7-frequency of alternating magnetic field, Hz;
      W3-number of turns of coil;
      F10-cross-sectional plane of coil, m^2;
      a=1.26/10^6 H/m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 456.
*
 3137.
      M=M'+K4*t*A1/(R*a*b)
      M-mass of metallic conductor  (X9),  viz.,  controlled  electrode-
        ministor (S15), kg;
      M'-initial mass of metallic conductor, kg;
      K4-direct voltage at the terminals of controlling ministor curcuit
         V;
      t-action time of voltage, ;
      A1-atomic weight of metallic conductor;
      R-resistance of layer of electrolyte, Ohm;
      a-Faraday number, A*s/kg;
      b-valency of metallic conductor;
      a=9.6*10^7 A*s/kg; b=1...7.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 388.
*
 3138.
      J3=J3'*L/(L-P7)
      J3-DC current passing  via  movable  electrode  tube  (S16)  after
         controlling electrode travels, A;
      J3'-DC current passing via movable electrode tube before  control-
          ling electrode travels, A;
      L-initial distance from cathode to controlling electrode of movab-
        le electrode tube, m;
      P7-travel of  controlling electrode  of movable electrode tube  to
         cathode, m.
      Literature: Goncharovsky L.A.  Mechanically controlled cathode-ray
      lamps. M.-L., Gosenergoizdat, 1956, p. 12.
*
 3139.
      J3=J3'*L/(L+P7)
      J3-DC current passing  via  movable  electrode  tube  (S16)  after
         controlling electrode travels, A;
      J3'-DC current passing via movable electrode tube before  control-
          ling electrode travels, A;
      L-initial distance from cathode to controlling electrode of movab-
        le electrode tube, m;
      P7-travel of controlling electrode of movable electrode tube  away
         from cathode, m.
      Literature: Goncharovsky L.A.  Mechanically controlled cathode-ray
      lamps. M.-L., Gosenergoizdat, 1956, p. 12.
*
 3140.
 3141.
 3142.
      K3=H*sin(i)*J3*a*b/L
      K3-potential difference between the planes of metallic  conductor
       (X9) perpendicularly magnetic field and current flow, V;
      H-intensity of magnetic field (U3), A/m;
      i-angle between magnetic field vector and that of current;
      J3-DC current in metallic conductor, A;
      a-magnetic constant, V*s/(A*m);
      b-Hall coefficient of metallic conductor, m^3/C;
      L-linear dimension of metallic conductor along magnetic field, m;
      i=0...90 degrees; a=1.26/10^6 V*s/(A*m); b=10^-10...10^-9 m^3/C.
      Literature: Tables of physical quantities.  Editor  Kickoin I.K.,
      M., Atomizdat, 1976, p. 468.
*
 3143.
 3144.
 3145.
      K3=H*sin(i)*J3*a*b/L
      K3-potential difference between the planes of  semiconductor  (Z1)
       perpendicularly magnetic field and  current flow, V;
      H-intensity of magnetic field (U3), A/m;
      i-angle between magnetic field vector and that of current;
      J3-DC current in semiconductor, A;
      a-magnetic constant, V*s/(A*m);
      b-Hall coefficient of semiconductor, m^3/C;
      L-linear dimension of semiconductor along magnetic field, m;
      i=0...90 degrees; a=1.26/10^6 V*s/(A*m); b=10^-7...10^-3 m^3/C.
       Hall coefficient is inversly proportional to concentration of
      the current carriers in the semiconductor; its value depends on
      the type of main current carriers.
      Literature: Tables of physical quantities. Editor Kickoin I.K.,
      M., Atomizdat, 1976, p. 468.
*
 3146.
 3147.
      J5=ln((F3/F3'-1)*E8'*J3/J3')*T*a/b
      J5-direct e.m.f. at the terminals of photogenerator (S20), V;
      F3-frequency of light radiation acting on substance, Hz;
      F3'-frequency of light radiation inherent in this substance, above
      which sharp increase in absorption starts, Hz;
      E8'-light absorption factor of substance at frequency 2*F3', 1/m;
      J3-DC current flowing via photogenerator, A;
      J3'-direct saturation current in photogenerator, A;
      T-temperature of photogenerator, K;
      a-Boltzmann constant, J/K;
      b-electron charge, C;
      a=1.4*10^-23 J/K b=1.6*10^-19 C
      The model is approximatelly correct for the semiconductors at  F3'
      < F3 < 2*F3',  for silicon F3'=3*10^14 Hz  (zone width),  E8'=10^6
      1/m , J3=0.1 A , J3'=10^-9 A.
      Literature: Zee S.   Physics of semiconducting devices.  M.,  Mir,
      1984, vol. 2, p. 395, 405.
*
 3148.
 3149.
      D1=((N7*(F3/F3'-1)*E8'*(a*b+a'*b')/c+C10*b)*d)^-0.5
      D1-resistivity of semiconductor (Z1), V*m/A;
      N7-illumination of semiconductor, W/m^2;
      F3-frequency of light radiation acting on semiconductor, Hz;
      F3'-frequency of light radiation  inherent in  this semiconductor,
          above which sharp increase in absorption starts, Hz;
      E8'-light absorption factor of semiconductors  at frequency 2*F3',
          1/m;
      a-life time of electrons in semiconductor, s;
      a'-life time of holes in semiconductor, s;
      b-electron mobility in semiconductor, m^2/(v*s);
      b'-hole mobility in semiconductor, m^2/(v*s);
      c-quantum energy of incident light, J;
      C10-main carrier concentration (electrons), m^-3;
      d-electron charge, C;
      a,  a'=10^-3...10^-6 s;  b, b'=10^3...10^4  m^2/(v*s);  c=(1...2)*
      *10^-19 J; d=1.6*10^-19 C.
        1) The model is correct for the n-type semiconductors, provided
      the incident light quantum energy is more than the width of forbi-
      dden zone of the semiconductor  (0.7*10^-19 J  for germanium).  2)
      The model is approximatelly correct for the semiconductors at  F3'
      < F3 < 2*F3',  for silicon F3'=3*10^14 Hz  (zone width),  E8'=10^6
      1/m.
      Literature: 1) Zee S. Physics of semiconducting devices.  M., Mir,
      1984, vol. 1, p. 60.  2) Oreshkin  P.T.  Physics of semiconductors
      and dielectrics. M., Higher school, 1977, p. 256.
*
 3150.
 3151.
      D1=((N5*E8*(a*b+a'*b')/(F10*c)+C10*b)*d)^-0.5
      D1-resistivity of semiconductor (Z1), V*m/A;
      N5-intensity of X-ray radiation (U8) acting on semiconductor, W;
      E8-X-ray absorption factor of semiconductor, 1/m;
      a-life time of electrons in semiconductor, s;
      a'-life time of holes in semiconductor, s;
      b-electron mobility in semiconductor, m^2/(v*s);
      b'-hole mobility in semiconductor, m^2/(v*s);
      F10-cross-sectional plane of semiconductor, m^2;
      c-quantum energy of incident light, J;
      C10-main carrier concentration (electrons), m^-3;
      d-electron charge, C;
      a,  a'=10^-3...10^-6 s;  b, b'=10^3...10^4  m^2/(v*s);  c=(1...2)*
      *10^-19 J; d=1.6*10^-19 C.
        1) The model is correct for the n-type semiconductors, provided
      the incident light quantum energy is more than the width of forbi-
      dden zone of the semiconductor  (0.7*10^-19 J  for germanium).  2)
      The model is approximatelly correct for the semiconductors at  F3'
      < F3 < 2*F3',  for silicon F3'=3*10^14 Hz  (zone width),  E8'=10^6
      1/m.
      Literature: 1) Zee S. Physics of semiconducting devices.  M., Mir,
      1984, vol. 1, p. 60.  2) Oreshkin  P.T.  Physics of semiconductors
      and dielectrics. M., Higher school, 1977, p. 256.
*
 3152.
 3153.
      L=W2/F10
      L-thickness of layer of electrolyte (Y3), m;
      W2-volume of electrolyte, m^3;
      F10-cross-sectional plane of layer of electrolyte, m^2.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 382, 389.
*
 3154.
 3155.
 3160.
 3161.
      R=L*D1/F10
      R-resistance of layer of electrolyte (Y3), Ohm;
      L-thickness of electrolyte layer, m;
      D1-resistivity of layer of electrolyte, Ohm*m;
      F10-cross-sectional plane of electrolyte layer, m^2.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 382, 389.
*
 3156.
 3157.
      J3=K4/R
      J3-DC current in electrolyte (Y3), A;
      K4-direct voltage in electrolyte, V;
      R-resistance of electrolyte, Ohm.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 382, 389.
*
 3158.
 3159.
      J4=K5/R
      J4-AC current amplitude in electrolyte (Y3), A;
      K5-alternating voltage amplitude in electrolyte, V;
      R-resistance of electrolyte, Ohm.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 382, 389.
*
 3162.
 3163.
      E=Q3/(12.6*a*L^2)
      E-intensity of electric field (U),  provided no metallic conductor
        (X9) is in it, V/m;
      Q3-charge on the surface of metallic conductor, C;
      a-electric constant, C/(V*m);
      L-radius of metallic conductor, m;
      a=8.85*10^-12 C/(V*m).
      The model is correct for the conductor having the form of a ball.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 348.
*
 3164.
 3165.
      W2=M/R1
      W2-volume of metallic conductor (X9), m^3;
      M-mass of metallic conductor, kg;
      R1-density of metallic conductor, kg/m^3.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 35.
*
 3166.
 3167.
 3168.
      E=K4/L
      E-intensity of electric field (U) in capacitor (S2), V/m;
      K4-direct voltage at the terminals of capacitor, V;
      L-distance between the capacitor pads, m;
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 89.
*
 3169.
 3170.
 3171.
      J3=K4/R
      J3-strength of DC current flowing in electrolyte (Y3), A;
      K4-direct voltage in electrolyte, V;
      R-resistance of electrolyte, Ohm.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 382, 389.
*
 3172.
 3173.
 3174.
      J4=K5/R
      J4-strength of AC current flowing in electrolyte (Y3), A;
      K5-alternating voltage in electrolyte, V;
      R-resistance of electrolyte, Ohm.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 388.
*
 3175.
 3176.
 3177.
      J3=K4/R
      J3-DC current in metallic conductor (X9), A;
      K4-direct voltage in metallic conductor, V;
      R-resistance of metallic conductor, Ohm;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 382.
*
 3178.
 3179.
 3180.
      J4=K5/R
      J4-strength of AC current flowing in metallic conductor (X9), A;
      K5-alternating voltage in metallic conductor, B;
      R-resistance of metallic conductor, Ohm;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3181.
 3182.
      J3=K4/R
      J3-DC current in solenoid (S1), A;
      K4-direct voltage at the terminals of solenoid, V;
      R-active resistance of solenoid, Ohm.
       The current is set at the time > L/R  where L-inductance  of the
        solenoid.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3183.
      J3=K4/R
      J3-DC current in solenoid (S1), A;
      K4-direct voltage at the terminals of solenoid, V;
      R-active resistance of solenoid, Ohm.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3184.
 3185.
      J4=K5/R5
      J4-strength of AC current flowing in solenoid (S1), A;
      K5-alternating voltage at the terminals of solenoid, V;
      R5-inductive reactance of solenoid, Ohm.
       The time of changing amplitude is more than that of  alternating
      voltage.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3186.
      J4=K5/R5
      J4-strength of AC current flowing in solenoid (S1), A;
      K5-alternating voltage at the terminals of solenoid, V;
      R5-inductive reactance of solenoid, Ohm.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 486.
*
 3187.
 3188.
 3189.
      E=K5/L
      E-intensity of alternating electric field (U2) in capacitor  (S2),
        B/m;
      K5-alternating voltage at the terminals of capacitor, V;
      L-distance between capacitor pads, m.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 89.
*
 3190.
 3191.
      Q3=(T-T')*a*F10*C3*b
      Q3-charge on the surface of solid dielectric (X10), C;
      T-temperature of solid dielectric, K;
      T'-initial temperature of solid dielectric, K;
      a-piroelectric constant of solid dielectric, V/(m*K);
      F10-surface area m^2 of solid dielectric, (X10), V/m;
      C3-relative permittivity of solid dielectric;
      b-electric constant, F/m;
      a=4 V/(m*K). b=8.85*10^-12 F/m (for turmalin).
      Literature:   Physical encyclopedic dictionary.    Editor-in-chief
      Prohorov A.M., M., Soviet Encyclopedia, 1984, p. 534.
*
 3192.
 3193.
      E=Q3/(3.1*a*(C3+1)^2*L^2)
      E-intensity of electric field (U) located behind the screen  which
      is made of dielectric (X7), V/m;
      Q3-charge of electric field source (S24), C;
      a-electric constant, C/(V*m);
      C3-relative permittivity of dielectric;
      L-distance  between  electric field source  and area  of measuring
        field, m;
      a=8.85*10^-12 C/(V*m)
      Literature:  Batygin V.V.,  Toptygin I.N.   Book of electrodynamic
      problems. M., Science, 1970, p. 40.
*
 3194.
      E=Q3/(12.6*a*(L-P7)^2)
      E-intensity of electric field  (U),  provided  no solid dielectric
        (X10) is in it, V/m;
      Q3-charge on the surface of solid dielectric, C;
      a-electric constant, C/(V*m);
      L-initial distance between center of solid dielectric and area  of
        measuring field, m;
      P7-travel of solid dielectric (rapprochement), m;
      a=8.85*10^-12 C/(V*m).
       The model is correct for the conductor having the form of a ball,
      provided (L-P7) is more than the radius of the ball.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 348.
*
 3195.
      E=Q3/(12.6*a*(L-P7)^2)
      E-intensity of electric field (U),  provided no metallic conductor
        (X9) is in it, V/m;
      Q3-charge on the surface of metallic conductor, C;
      a-electric constant, C/(V*m);
      L-initial distance between center of  metallic conductor and  area
        of measuring field, m;
      P7-travel of metallic conductor (rapprochement), m;
      a=8.85*10^-12 C/(V*m).
       The model is correct for the conductor having the form of a ball,
      provided (L-P7) is more than the radius of the ball.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 348.
*
 3196.
      E=Q3/(12.6*a*(L+P7)^2)
      E-intensity of electric field (U),  provided no metallic conductor
        (X9) is in it, V/m;
      Q3-charge on the surface of metallic conductor, C;
      a-electric constant, C/(V*m);
      L-initial distance between center of  metallic conductor and  area
        of measuring field, m;
      P7-travel of metallic conductor (removal), m;
      a=8.85*10^-12 C/(V*m).
       The model is correct for the conductor having the form of a ball,
      provided (L-P7) is more than the radius of the ball.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 348.
*
 3197.
 3198.
 3199.
 3200.
 3201.
      K3=J3*sin(i)*H*a*b/L
      K3-potential difference  between  the sides of  semiconductor (Z1)
         perpendicularly magnetic field and current flow, V;
      J3-DC current in semiconductor, A;
      i-angle between the magnetic field vector and that of current;
      H-intensity of magnetic field (U3), A/m;
      a-magnetic constant, V*s/(A*m);
      b-Hall coefficient of semiconductor, m^3/C;
      L-linear dimension of semiconductor along magnetic field, m;
      a=1.26/10^-6 V*s/(A*m); b=1*10^-10...1*10^-9 m^3/C.
      Hall coefficient is inversely proportional to the current carrier
      concentration in the semiconductor; it depends on the type of main
      current carriers.
      Literature: Tables of physical quantities.   Editor  Kickoin I.K.,
      M., Atomizdat, 1976, p. 468.
*
 3202.
 3203.
      R7=R5+R
      R7-total resistance of coil (S1), Ohm;
      R5-inductive reactance of coil, Ohm;
      R-active resistance of coil, Ohm.
*
 3204.
 3205.
      J4=K5/R7
      J4-strength of AC current flowing in conductor (X1), A;
      K5-alternating voltage applied to conductor, V;
      R7-total resistance of conductor, Ohm.
 4001.
 4002.
      L=L'*(1+a*H/H')
      L- length of hard ferromagnet (X11) in magnetic field (U3), m;
      L'-initial length of hard ferromagnet, m;
      a-magnetostriction constant of hard ferromagnet;
      H-magnetic intensity, A/m;
      H'-magnetic intensity of saturation of hard ferromagnet, A/m;
      a=10^-5 (for permalloy).
       Intensity  shouldn't be more than H' (of order 0.05 T).
      Literature: Tables of physical quantities.   Editor  Kickoin I.K.,
      M., Atomizdat, 1976, p. 537.
*
 4003.
      A=H*(D2-1)
      A-remanent magnetization of ferromagnet (X2), A/m;
      H-intensity of magnetic field (U3), A/m;
      D2-relative magnetic permeability of ferromagnet.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 468.
*
 4006.
 4007.
 4010.
      H=J3/(6.28*L)
      J3-DC strength in metallic conductor (X9), A;
      H-intensity of magnetic field (U3), A/m;
      L-distance to conductor, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 336.
*
 4008.
 4009.
 4011.
      H=J4/(6.28*L)
      J3-strength of AC current flowing in metallic conductor (X9), A;
      H-intensity of alternating magnetic field (U5), A/m;
      L-distance to conductor, m.
      Literature:   Landay  L.D.,  Lifshits  E.M.    Electrodynamics  of
      continuum. M., Science, 1982, p. 292.
*
 4014.
      H=J3/(2*L)
      J3-strength of DC current flowing in metallic conductor (X9), A;
      H-intensity of nonuniform magnetic field (U4), A/m;
      L-radius of turn of conductor, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 336.
*
 4015.
 4016.
      H=A/a*(D2-1)
      H-intensity of magnetic field (U3), A/m;
      A-magnetization of ferromagnet (X2), A/m;
      a-magnetic constant, H/m, a=1.26*10^-6 H/m;
      D2-relative magnetic permeability of ferromagnet.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 468.
*
 4017.
 4018.
      D2=D2'*(1+D4*A4*a/L)
      D2, D2'-relative magnetic permeability of deformed and nondeformed
              hard ferromagnet (X11);
      D4-tensile deformation of ferromagnet, m;
      A4-modulus of elasticity, Pa;
      a-magnetic sensibility, Pa^-1;
      L-length of ferromagnet, m.
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 68, 193.
*
 4019.
 4020.
      D2=D2'*(1+D5*A4*a/L)
      D2, D2'-relative magnetic permeability of deformed and nondeformed
              hard ferromagnet (X11);
      D5-compressive strain of ferromagnet, m;
      A4-modulus of elasticity, Pa;
      a-magnetic sensibility, Pa^-1;
      L-length of ferromagnet, m.
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 68, 193.
*
 4021.
 4022.
      A=A'+a*D2*D4*A4*b*H/L)
      A, A'-magnetization of deformed and nondeformed  hard  ferromagnet
            (X11);
      a-magnetic constant, H/m;
      D2-relative magnetic permeability of ferromagnet;
      D4-tensile deformation of ferromagnet, m;
      A4-modulus of elasticity, Pa;
      b-magnetoelastic sensibility, Pa^-1;
      H-intensity of magnetic field (U3), A/m;
      L-length of ferromagnet, m.
      a=1.26*10^-6 H/m
      Literature:1) Levshina E.S., Novitsky P.V. Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 68, 193;  2)  Kuhling H.  Reference book on physics.  M.,
      Mir, 1982, p. 339.
*
 4023.
      D2=1+H1*M*a/Q1
      D2-relative magnetic permeability of ferromagnet (X2);
      H1-specific heat capacity of ferromagnet, J/kg*K;
      -mass of ferromagnet, kg;
      a-Curie point (a>0);
      Q1-heat amount supplied to ferromagnet, J.
      Literature:   Landay  L.D.,  Lifshits  E.M.    Electrodynamics  of
      continuum. M., Science, 1982, p. 199.
*
 4024.
 4025.
      D2=1+(a/(T-T4))
      D2-relative magnetic permeability of ferromagnet (X2);
      a-Curie point (a>0);
      T-temperature of ferromagnet (T>T4), K;
      a-Curie point of ferromagnet, K.
       T4=-253 C' (Ho,Er)...1130 C' (Co).
      Literature:   Landay  L.D.,  Lifshits  E.M.    Electrodynamics  of
      continuum. M., Science, 1982, p. 199.
*
 4026.
      A=(a*(T4-T)/4)^(1/2)
      A-magnetization of ferromagnet (X2), A/m;
      a-Curie point (a>0);
      T4-Curie point of ferromagnet, K;
      T-temperature of ferromagnet (T<T4), K.
       T4=-253 C' (Ho,Er)...1130 C' (Co).
      Literature:   Landay  L.D.,  Lifshits  E.M.    Electrodynamics  of
      continuum. M., Science, 1982, p. 199.
*
 4027.
 4028.
 4029.
      M1=a*D2*b*H*sin(i)
      M1-moment of force acting on  hard ferromagnet (X11)  in  magnetic
         field (U3), J;
      a-magnetic constant, H/m, a=1.26*10^-6 H/m;
      D2-relative magnetic permeability of ferromagnet;
      b-magnetic dipole moment of ferromagnet, A*m^2;
      H-magnetic intensity, A/m;
      i-angle between magnetic intensity vector and magnetization vector
        of ferromagnet, dgr.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 102.
*
 4030.
 4031.
      N=a*b*(G7+(A-A')/L)
      N-force acting on ferromagnet (X2) embedded in nonuniform magnetic
        field (U4), N;
      a-magnetic constant, H/m;
      b-magnetic dipole moment of ferromagnet, A*m^2;
      G7-gradient of magnetic intensity modulus, A/m^2;
      A, A'-magnetization of ferromagnet (X2) at its ends, A/m;
      L-linear dimension of ferromagnet, m;
      a=1.26*10^-6 H/m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 437, 473.
*
 4032.
 4033.
      R8=L/(a*D2*F10)
      R8-magnetic resistance of ferromagnet (X2), H^-1;
      a-magnetic constant, H/m;
      D2-relative magnetic permeability of ferromagnet;
      L-linear dimension of ferromagnet,  the direction of measuring  of
        which coincides with that of measuring magnetic resistance, m;
      F10-sectional plane of ferromagnet, m^2;
      a=1.26*10^-6 H/m;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 440.
*
 4034.
 4035.
      R8=L''/(a*D2*L*L')
      R8-magnetic resistance of ferromagnet (X2), H^-1;
      a-magnetic constant, H/m, a=1.26*10^-6 H/m;
      D2-relative magnetic permeability of ferromagnet;
      L''-linear dimension of ferromagnet, the direction of measuring of
          which coincides with that of measuring magnetic resistance, m;
      L-linear dimension of ferromagnet, the direction of  measuring  of
        which is perpendicular to that of measuring magnetic  resistance
        (width), m;
      L'-linear dimension of ferromagnet, the direction of measuring  of
         which is perpendicular to that of measuring magnetic resistance
         (height), m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 440.
*
 4036.
 4037.
      R8=L/(a*D2*F10)
      R8-magnetic resistance of ferromagnet (X2), H^-1;
      a-magnetic constant, H/m, a=1.26*10^-6 H/m;
      D2-relative magnetic permeability of ferromagnet;
      L''-linear dimension of ferromagnet, the direction of measuring of
          which coincides with that of measuring magnetic resistance, m;
      F10-sectional plane of ferromagnet, m^2.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 440.
*
 4038.
 4039.
      F7=W1/6.28
      F7-frequency of alternating magnetic field (U5)  created at rotat-
         ing permanent magnet (S11), s^-1;
      W1- angular velocity of rotation of permanent magnet, s^-1.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 107.
*
 4040.
 4041.
      F7=W1/6.28
      F7-frequency of alternating magnetic field (U5)  created at rotat-
        ing solenoid (S1),  to the terminals of which direct voltage  is
        applied (K4), s^-1;
      W1- angular velocity of rotation of solenoid, s^-1.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 107.
*
 4042.
 4043.
 4053.
 4054.
 4055.
      H=J3*W3/L
      H-intensity of magnetic field (U3) of solenoid (S1), A/m;
      J3-DC strength in solenoid, A;
      W3-number of turns of solenoid;
      L-length of solenoid, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 335.
*
 4044.
 4045.
 4057.
 4058.
 4059.
      H=J4*W3/L
      H-intensity of alternating magnetic field (U5)  of  solenoid (S1),
        A/m;
      J4-strength of AC current flowing in solenoid, A;
      W3-number of turns of solenoid;
      L-lenght of solenoid, m.
      Literature:   Cnoyble  F.C.   Repeatory  course  of  physics.  M.,
      Energoizdat, 1981, p. 107.
*
 4046.
 4047.
      H=J3/(6.28*P7)
      H-intensity of magnetic field (U3) of metallic conductor (X9), A/m;
      J3-strength of DC current flowing in metallic conductor (X9), A;
      P7-travel of  metallic conductor, at which  distance  between  the
         latter and the area of measuring magnetic intensity  reduces or
         increases, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 336.
*
 4051.
 4052.
      H=J4/(6.28*P7)
      H-intensity of alternating magnetic field (U5) of metallic conduc-
        tor (X9), A/m;
      J4-strength of AC current flowing in metallic conductor, A;
      L-length of metallic conductor, m;
      P7-travel of  metallic conductor, at which  distance  between  the
         conductor and the area of measuring magnetic intensity  reduces
         or increases, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 336.
*
 4056.
      H=J3*W3/L
      H-intensity of  nonuniform magnetic field (U4)  of  solenoid (S1),
        A/m;
      J3-strength of DC current flowing in solenoid, A;
      W3-number of turns of solenoid;
      L-length of solenoid, m.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 335.
*
 4060.
 4061.
 4062.
      F7=F8
      F7-frequency of alternating electric field (U2), 1/s;
      F8-frequency of alternating magnetic field (U5), 1/s.
*
 5001.
 5002.
      N5=N5'*E7
      N5-intensity of reflected light radiation (U6'), W;
      N5'-intensity of incident light radiation (U6"), W;
      E7-light reflection factor of solid (X).
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 587.
*
 5003.
 5004.
      N5=T^4*F10*a
      N5-intensity of light radiation (U6) of substance, W;
      T-temperature of substance (V), K;
      F10-surface area of substance, m^2;
      a-Stefan-Boltzmann constant, W/(m^2*K^4);
      a=5.7*10^-8 W/(m^2*K^4).
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 692.
*
 5005.
 5006.
      N7=N5/F10
      N7-illumination of solid (X), W/m^2;
      N5-intensity of incident light radiation (U6), W;
      F10-surface area of solid, m^2.
       The incident radiation is perpendicular to the surface.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 650.
*
 5007.
 5008.
      E6=exp(-E8*L)
      E6-light transmission factor of transparent body (X3);
      E8-light absorption factor of transparent body, 1/m;
      L-thickness of transparent body, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 683.
*
 5009.
 5010.
      E7=((E8*L5/12.6)^2+(N3-1)^2)/((E8*L5/12.6)^2+(N3+1)^2)
      E7-light reflection factor of transparent body (X3);
      E8-light absorption factor of transparent body, 1/m;
      L5-wavelength of light radiation, m;
      N3-refractive index of transparent body.
       The incident radiation is perpendicular to the surface.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 595, 683.
*
 5013.
      E6=1-E7
      E6-light transmission factor of substance (V);
      E7-light reflection factor of substance.
       In this model, the absorption can be neglected.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 692.
*
 5017.
 5018.
      E8=F6*E8'
      E8-light absorption factor of gas (Z), 1/m;
      F6-gas humidity;
      E8'-light absorption factor of gas at 100% humidity, 1/m;
      Literature: Ditchbern R. Physical optics. M.,Science, 1965, p.429.
*
 5019.
 5020.
      E8=12.6*P*a^2/(T*b*c*d*e)
      E8-light absorption factor of gas (Z), 1/m;
      P-pressure of gas, Pa;
      a-electron charge, C;
      T-temperature of gas, K;
      b-Boltzmann constant, J/K;
      c-electron mass, kg;
      d-light velocity in vacuum, m/s;
      e-line absorption width of gas, Hz;
      a=1.6*10^-19  C; b=1.4*10^-23 J/K; =9.1*10^-31 kg; d=3*10^-8 m/s;
      e=10^11 Hz.
       The model is correct at the maximum absorption line frequency.
      Literature: Ditchbern R. Physical optics. M.,Science, 1965, p.429.
*
 5021.
 5022.
      E8=(F3/F3'-1)*E8'
      E8-light (U6) absorption factor of substance (V), 1/m;
      F3-frequency of light radiation acting on substance, Hz;
      F3'-frequency of light radiation inherent in this substance, above
          which absorption increases sharply, Hz;
      E8'-light absorption factor of substance at frequency 2*F3', 1/m;
        The model is correct for the semiconductors at F3'< F3 < 2*F3',
      for silicon F3'=3*10^14 Hz (zone width), E8'=10^6 1/m.
      Literature: Oreshkin P.T.   Physics of semiconductors and dielect-
      rics, M., Higher school, 1977, p. 250.
*
 5023.
 5024.
      F3=T*a/b
      N3-maximal frequency of light radiation (U6) of substance, Hz;
      T-temperature of substance (V), K;
      a-light velocity in vacuum, m/s;
      b-Wien constant for frequency, m*K;
      a=10^8 /; b=5.1*10^-3 m*K.
      Literature:  Tables of physical quantities.  Editor  Kickoin I.K.,
      M., Atomizdat, 1976, p. 644.
*
 5025.
 5026.
 5027.
 5028.
      N5=N5'*exp(-E8*L)
      N5-intensity of light radiation (U6)  passed via  transparent body
         (X3), W;
      N5'-intensity of incident light radiation (U6), W;
      E8-light absorption factor of transparent body, 1/m;
      L-thickness of transparent body, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 683.
*
 5029.
 5030.
      N5=N5'*(cos(6.3*K4^2*a*L/L'^2))^2
      N5-intensity of light radiation (U6) passed via Kerr cell (S23),W;
      N5'-intensity of incident light radiation (U6), W;
      K4-direct voltage at the terminals of Kerr cell, V;
      a-Kerr constant, m/V^2;
      L-light propagation length in Kerr cell, m;
      L'-distance between electrodes in Kerr cell, m;
      a=10^-14...10^-12 m/V^2.
      Literature:  1) Yavorsky  B.M.,  Detlaf  A.A.    Reference book on
      physics.  M.,  Science, 1977, p. 663.  2)  Sivuhin  D.V.   General
      course of physics. Optics. M., Science, 1980, p.553.
*
 5031.
 5032.
 5033.
      N5=a*D6
      N5-intensity of light radiation (U6) in liquid, lk;
      a-impirically determined coefficient  (depend on  type of liquid),
        lk*m^2/W;
      D6-ultrasound intensity in liquid, W/M^2.
      a=10^-5...10^-7 (for water at normal temperature and pressure).
      Literature:  Physical encyclopedic dictionary. M., Soviet encyclo-
      pedia, 1983, p. 199.
*
 5034.
 5035.
 5036.
 5037.
 5038.
 5039.
      N5=N5'*(cos(1.6*(B4*D6)^0.5*L/(cos(i)*L7)))^2
      N5-intensity of light beam (U7)  passed via transparent solid body
         (Z7), W/m^2;
      N5'-intensity of light beam (U7')  incident on  transparent  solid
          body, W/m^2;
      B4-acoustooptical property of transparent solid body, m^2/W;
      L-thickness of transparent solid body, m;
      i-Bragg angle, dgr.;
      L7-ultrasound wavelength, m;
      i=0...30 dgr.
      Literature: Physical acoustics. Edited by Mason. M., 1974, vol.7,
      p. 117-175
*
 5040.
      L2=2*L2'
      L2-angle of rotation of  light beam  (U7)  reflected  from  mirror
        (S25), dgr.;
      L2'-angle of rotation of mirror, dgr.;
      Literature:  Reference book  on  elementary  physics.   Edited  by
      Loboduk V.A., Nayka dumka, Kiev, 1975, p. 299.
*
 5041.
 5042.
      L=a*(l-L8)/L8
      L-diameter of light beam (U7)  at distance l  from converging lens
        (S26), m;
      a-diameter of converging lens, m;
      l-distance from lens to area A,  where diameter of  light beam  is
        determined, m;
      L8-focal length of lens, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 582.
*
 5043.
      L=a*(l-P7-L8)/L8
      L-diameter of light beam (U7)  at distance l  from converging lens
        (S26), m;
      a-diameter of converging lens, m;
      l-initial distance from lens to area A,  where  diameter of  light
        beam is determined, m;
      P7-magnitude of travel of lens, m;
      L8-focal length of lens, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 582.
*
 5044.
      L=a*(l+P7-L8)/L8
      L-diameter of light beam (U7)  at distance l  from converging lens
        (S26), m;
      a-diameter of converging lens, m;
      l-initial distance from lens to area A,  where  diameter of  light
        beam is determined, m;
      P7-magnitude of travel of lens, m;
      L8-focal length of lens, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 582.
 *
 5046.
 5047.
      L=L'*(l-L8)/L8
      L-diameter of light beam (U7)  at distance l  from converging lens
        (S26), m;
      L'-effective diameter of converging lins (specified by diameter of
         hole stop), m;
      l-initial distance from lens to area A,  where  diameter of  light
        beam is determined, m;
      L8-focal length of lens, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 582.
*
 5048.
 5049.
 5050.
 5051.
 5052.
 5053.
      L8=H7/(N3-N3')
      L8-focal length of converging lens (S26), m;
      H7-radius of curvature of spherical plane of lens, m;
      N3-refractive index of lens material;
      N3'-refractive index of transparent body (X3).
*
 5054.
      L2=arcsin(N3*sin(i)/a)-arcsin(N3'*sin(i)/a)
      L2-angle of rotation of light beam (U7), dgr.;
      N3,  N3'-final and initial refractive index value  of  prism mate-
               rial (S27);
      i-angle of refraction of prism, dgr.;
      a-refractive index of transparent body surrounding prism;
       N3>_N3'.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 537.
*
 5055.
      L2=arcsin(N3*sin(i)/a)-arcsin(N3'*sin(i)/a)
      L2-angle of rotation of light beam (U7), dgr.;
      N3,  N3'-initial  and  final  refractive index of  prism  material
               (S27);
      i-angle of refraction of prism, dgr.;
      a-refractive index of transparent body surrounding prism;
       N3>_N3'.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 537.
*
 5056.
      L2=arcsin(a*sin(i)/N3)-arcsin(a*sin(i)/N3')
      L2-angle of rotation of light beam (U7), dgr.;
      a-refractive index of prism material (S27);
      i-angle of refraction of prism, dgr..;
      N3,  N3'-initial and final  refractive index of  transparent  body
               (X3) surrounding prism;
       N3'>_N3.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 537.
*
 5057.
      L2=arcsin(a*sin(i)/N3)-arcsin(a*sin(i)/N3')
      L2-angle of rotation of light beam (U7), dgr.;
      a-refractive index of prism material (S27);
      i-angle of refraction of prism, dgr..;
      N3,  N3'-final and initial  refractive index of  transparent  body
               (X3) surrounding prism;
       N3'>_N3.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 537.
*
 5058.
 5059.
 5060.
 5061.
      L=2.44*L5*L8/L'
      L-diameter of  light beam (U7)  in the focus  of  converging  lens
        (S26), m;
      L5-wavelength of light beam, m;
      L8-focal lenght of lens, m.
      L'-diameter of lens, m;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 560.
*
 5062.
 5063.
      L=2.44*L5*L8/L'
      L-diameter of  light beam (U7)  in the focus  of  converging  lens
        (S26), m;
      L5-wavelength of light beam, m;
      L8-focal lenght of lens, m.
      L'-effective diameter of lens (specified by diameter of stop hole),
         m;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 560.
*
 5064.
      N7=N5/(1+(a-P7)/L8)^2
      N7-illumination of surface of solid (X), W/m^2;
      N5-intensity  of  light beam (U7)  before  diverging  lens (S28),
         W/m^2;
      a-initial distance  from the surface  of  solid  to the plane  of
        lens, m;
      P7-magnitude of travel of solid, m;
      L8-focal length of lens, m.
*
 5065.
      N7=N5/(1+(a+P7)/L8)^2
      N7-illumination of surface of solid (X), W/m^2;
      N5-intensity  of  light beam (U7)  before  diverging  lens (S28),
         W/m^2;
      a-initial distance  from the surface  of  solid  to the plane  of
        lens, m;
      P7-magnitude of travel of solid, m;
      L8-focal length of lens, m.
*
 5066.
 5067.
      N7=N5/(1+a/L8)^2
      N7-illumination of surface of solid (X), W/m^2;
      N5-intensity  of  light beam (U7)  before  diverging  lens (S28),
         W/m^2;
      a-distance from the surface of solid to the plane of lens, m;
      L8-focal length of lens, m.
*
 5068.
 5069.
 5070.
 5071.
      E7=((N3-1)^2+(E8*L5/12.56)^2)/((N3+1)^2+(E8*L5/12.56)^2)
      E7-light reflection factor of transparent solid body (Z7);
      N3-refractive index of transparent solid body;
      E8-light absorption factor of transparent solid body, 1/m;
      L5-wavelength of light beam (U7), m.
      Literature: Sivukhin D.V.   General course of physics. Optics. M.,
      Science, 1980, p. 447.
*
 5072.
      L2=arcsin(L5/L9)-arcsin(L5'/L9)
      L2-angle of rotation of light beam (U7), dgr.;
      L5, L5'-final and initial wavelength of light beam, m;
      L9-pitch dimension of diffraction lattice (S29), m.
       L5_<L5'.
      Literature: Sivukhin D.V.   General course of physics. Optics. M.,
      Science, 1980, p. 447.
*
 5073.
      L2=arcsin(L5/L9)-arcsin(L5'/L9)
      L2-angle of rotation of light beam (U7), dgr.;
      L5, L5'-initial and final wavelength of light beam, m;
      L9-pitch dimension of diffraction lattice (S29), m.
       L5_<L5'.
      Literature: Sivukhin D.V.   General course of physics. Optics. M.,
      Science, 1980, p. 307.
*
 5074.
 5075.
 5076.
 5077.
 5078.
 5079.
 5080.
 5081.
      E6=exp(-12.56*L((N3*sin(i))^2-N3'^2)^0.5/L5)
      E6-light transmission factor of 2-prism system (S30);
      L-thickness of layer of transparent substance (X3)  embedded  bet-
        ween prisms (S27), m;
      N3-refractive index of prism material;
      i-angle of refraction of prism, dgr..;
      N3'-refractive index of transparent body;
      L5-wavelength of light beam (U7), m.
       L_<(1...10)*L5.
      Literature: Sivukhin D.V.   General course of physics. Optics. M.,
      Science, 1980, p. 414.
*
 5082.
 5083.
      L2=a*(b/c^2)*K4
      L2-angle of rotation of polarized light beam (U12), dgr.;
      a-characteristics of  crystals of  electrooptical deflector (S33),
        dgr*m/V;
      b-length of crystals of deflector, m;
      c-thickness of crystals of deflector, m;
      K4-direct voltage at the terminals of deflector, V;
      a=3.65*10^-11  dgr*m/V   (for crystal CDR and  light beam  having
        wavelength of 550 nm).
      Literature:  Yarev A.  Introductory course in electrooptics.  M.,
      Higher school, 1983, p. 251.
*
 5084.
 5085.
 5086.
 5087.
      L6=a*L/L5^2
      L6-angle of rotation of polarization plane of polarized light beam
         (U12), dgr.;
      a-"activity" of transparent body (X3), dgr*m;
      L-thickness of transparent body, m;
      L5-wavelength of light beam, m;
      a=8*10^-9 (for quartz crystals and light beam having wavelength of
        589.3 nm).
      Literature: Sivukhin D.V.   General course of physics. Optics. M.,
      Science, 1980, p. 574.
*
 5088.
 5089.
      N5=N5'
      N5-intensity of light beam (U7), W/m^2;
      N5'-intensity of polarized light beam (U12), W/m^2.
      Literature:  Physical encyclopedic dictionary. M., Soviet Encyclo-
      pedia, 1984, p. 572-576.
*
 5090.

      Transformation of light beam (U7) to polarized light beam (U12).
      Literature:  Physical encyclopedic dictionary. M., Soviet Encyclo-
      pedia, 1984, p. 572-576.
*


 5091.
 5092.
      N5=N5'*(cos(L6))^2
      N5-intensity of polarized light beam (U12')  going out of analizer
         (S34), W/m^2.
      N5'-intensity of polarized light beam (U12)  incident on analizer,
          W/m^2.
      L6-angle of rotation of polarization plane of  incident light beam
         (starts from polarization plane of analizer), dgr.
      Literature:  Physical encyclopedic dictionary. M., Soviet Encyclo-
      pedia, 1984, p. 391.
*
 5093.
 5094.
      E6=E6'+a*N5*(L5-b)
      E6-final and initial  light transmission  factor  of  photochromic
         glass (Z7);
      a- 1st characteristics of photochromic glass, m/W;
      N5-intensity of light beam (U7), W/m^2;
      L5-wavelength of light beam, m;
      b- 2nd characteristics of photochromic glass (specifies characteri-
         stic wavelength of passing light), m;
      a=10^3  m/W;  b=5*10^-7  m  (for photochromic glass with additives
        of chloric aurum (AuCl) at E6'=0.5).
       L5>b.
      Literature: Vasilyev A.A. Space modulation of light. M., Radio and
      communication, 1987, p. 35.
*
 5095.
 5096.
      E6=E6'+a*N5*(L5-b)
      E6-final and initial  light transmission  factor  of  photochromic
         glass (Z7);
      a- 1st characteristics of photochromic glass, m/W;
      N5-intensity of light beam (U7), W/m^2;
      L5-wavelength of light beam, m;
      b- 2nd characteristics of photochromic glass (specifies characteri-
         stic wavelength of passing light), m;
      a=10^3  m/W;  b=5*10^-7  m  (for photochromic glass with additives
        of chloric aurum (AuCl) at E6'=0.5).
       L5<b.
      Literature: Vasilyev A.A. Space modulation of light. M., Radio and
      communication, 1987, p. 35.
*

 5099.
 5100.
      E6=(a*cos(L2))^2
      E6-light transmission factor  of system (S32)  consisting  of  two
         polarisers;
      a-empirically determined coefficient;
      L2-angle of rotation of polariser (S31), dgr.;
      a<1; L2=0...90 dgr.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1965, p. 598.
*
 6001.
 6002.
      C4=(P*a/R1)^0.5
      C4-sound velocity in gas (Z), m/s;
      P-pressure of gas, Pa;
      a-adiabat coefficient;
      R1-density of gas, kg/m^3;
      a=1.2...1.3.
        a=heat capacity relation at constant pressure and volume.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 535.
*
 6003.
 6004.
      C4=(T*a*b/c)^0.5
      C4-sound velocity in substance (V), m/s;
      T-temperature of substance, K;
      a-adiabat coefficient;
      b-universal gas constant, J/(K*mole);
      c-molecular weight of gas;
      a=1.2...1.3; b=8.3*10^3 J/(K*mole).
        1) The model is correct for the ideal gas.  2)  a=heat capacity
      relation at constant pressure and volume.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 535.
*
 6005.
 6006.
      C4=(R1/a)^-0.5
      C4-sound velocity in substance (V), m/s;
      R1-density of substance, kg/m^3;
      a-modulus of volume elasticity of substance, N/m^2.
       The model is correct for liquids and gases.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 535.
*
 6007.
 6008.
      C4=((A4*(1-a)/((1-2*a)*(1+a)*R1))^0.5
      C4-sound velocity in solid (X), m/s;
      A4-modulus of elasticity of solid, N/m^2;
      a-Poisson's ratio of solid;
      R1-density of solid, kg/m^3;
      a=0.25...0.48.
       The model is correct for the dilatational waves.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 535.
*
 6009.
 6010.
 6011.
 6012.
 6015.
 6016.
      P4=6.28*R1*C4*F2*A9
      P4-sound pressure in substance (V), Pa;
      R1-density of substance, kg/m^3;
      C4-sound velocity in substance, m/s;
      F2-frequency of acoustic vibrations, Hz;
      A9-amplitude of acoustic vibrations, .
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 259.
*
 6013.
 6014.
 6042.
 6043.
      D3=P4^2/(2*R1*C4)
      D3-sound intensity in substance (V), W/m^2;
      P4-sound pressure in substance, Pa;
      R1-density of substance, kg/m^3;
      C4-sound velocity in substance, m/s.
      Literature: Kuhling H. Reference book on physics.  M.,  Mir, 1982,
      p. 260.
*
 6017.
 6018.
 6019.
 6020.
      P4=a*D2*(H*J4/L)*sin(i)
      P4-sound pressure in electrolyte (Y3), Pa;
      a-magnetic constant, H/m, a=1.26*10^-6 H/m;
      D2-relative magnetic permeability of electrolyte;
      H-magnetic intensity, A/m;
      J4-AC current flowing in electrolyte, A;
      L-linear dimensions of vessel and electrolyte,  which are embedded
        in magnetic field, m;
      i-angle  between  magnetic  intensity  vector  and   current  flow
        direction, dgr.
      Literature: Levshina E.S., Novitsky P.V.   Electrical measurements
      of electric magnitudes.  Measuring controllers.  M.,  Energoizdat,
      1983, p. 176.
*
 6021.
 6022.
 6023.
 6024.
 6025.
 6026.
      C1=0.67*(6.3*F2)^2*A2/(R1*C4^3)
      C1-sound absorption factor of substance (V);
      F2-frequency of acoustic vibrations, Hz;
      A2-dynamic viscosity of substance, Pa*s;
      R1-density of substance, kg/m^3;
      C4-sound velosity in substance, m/s;
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1977, p. 553.
*
 6027.
 6028.
 6031.
      D3=9.86*a^2*R1*C4^3*K5^2/L^4
      D3-sound intensity  in  piezomaterial (Z4)   which  is used  as  a
         capacitor (S2) pad, W/m^2;
      a-piezomodulus of piezomaterial, C/N;
      R1-density of piezomaterial, kg/m^3;
      C4-sound velocity in piezomaterial, m/s;
      K5-alternating voltage at the terminals of capacitor, V;
      L-thickness of piezomaterial, m.
      Literature:  1)  Levshina  E.S.,   Novitsky  P.V.       Electrical
      measurements of electric magnitudes.  Measuring controllers.   M.,
      Energoizdat, 1983, p. 112, 121.  2) Kuhling H.   Reference book on
      physics.  M., Mir, 1982, p. 259.
*
 6029.
 6030.
 6032.
      D3=2*R1*C4*(3.14*a*W3*F2*K5/R)^2
      D3-sound  intensity  in  ferromagnet  (X11)  which  is used  as  a
         solenoid core (S1), W/m^2;
      a-piezomodulus of piezomaterial, C/N;
      R1-density of ferromagnet, kg/m^3;
      C4-sound velocity in ferromagnet, m/s;
      a-piezomagnetic coefficient, m/A;
      W3-number of turns of solenoid;
      F2-frequency of acoustic vibrations, s^-1;
      K5-alternating voltage at the terminals of solenoid, V;
      R-electric resistance of solenoid, Ohm.
      Literature:  Landay  L.D.,  Lifshits  E.M.     Electrodynamics  of
      continuum. M., Science, 1982, p. 249.
*
 6033.
 6034.
 6035.
      D3"=4*D3'*R1'*R1"*C4'*C4"/(R1'*C1'+R1"*C4")^2
      D3', D3"-intensity of acoustic vibrations in  substances (V) 1 and
               2 which contact with each other, W/M^2;
      R1', R1"-density of substances 1 and 2, kg/m^3;
      C4', C4"-sound velocity in substances 1 and 2, m/s.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 547.
*
 6036.
 6037.
      F2=F9
      F2-frequency of sound in piezomaterial (Z4)  which is  used  as  a
         capacitor pad (S2), Hz;
      F9-frequency of AC current flowing via capacitor, Hz.
      Literature:  1)  Levshina  E.S.,   Novitsky  P.V.       Electrical
      measurements of electric magnitudes.  Measuring controllers.   M.,
      Energoizdat, 1983, p. 112, 121.
*
 6038.
 6039.
      F2=F9
      F2-frequency of sound in  ferromagnet (X11)  which  is used  as  a
         solenoid core (S1), Hz;
      F9-frequency of AC current flowing via solenoid, Hz.
      Literature:  Landay  L.D.,  Lifshits  E.M.     Electrodynamics  of
      continuum. M., Science, 1982, p. 249.
*
 6040.
 6041.
      F2"=F2'
      F2', F2"-frequency of acoustic vibrations in  substances (V) 1 and
               2 which contact with each other, Hz.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 546.
*
 6044.
 6045.
      D3"=D3'*exp(-2*C1*L)
      D3', D3"-intensity of sound  before  and  after  it  passes  via a
               layer of substance (V), W/m^2;
      C1-sound absorption factor in substance, m^-1;
      L-thickness of layer of substance, m.
      Literature: Yavorsky B.M.,  Detlaf A.A. Reference book on physics.
      M., Science, 1974, p. 553.
*
